<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference sr (sr-Cyrl-rs) SRPSKI
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','sr'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Polje za unos');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Numeričko polje za unos');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Numeričko polje za unos u komentarima');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Polje za unos URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Datum - izbor iz kalendara');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Datum i vreme - izbor iz kalendara i izbor vremena');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Polje za datoteku');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Prilozi');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Oblast teksta');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Oblast teksta sa WYSIWYG editirom');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Padajuća lista');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Padajuća lista sa višestrukim izborom');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Čekboks');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radioboks');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL formula');
define('TEXT_FIELDTYPE_USERS_TITLE','Korisnici');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Grupisani korisnici');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entitet');
define('TEXT_FIELDTYPE_ACTION_TITLE','Akcija');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Datum dodavanja');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Kreirao');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Status korisnika');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Pristupna grupa');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Ime');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Prezime');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-pošta');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Fotografija');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Jezik');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Korisničko ime');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Lozinka');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Izgled aplikacije');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progres');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Jednostavno polje za unos teksta.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Koristite ovo polje za brojeve.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Ovo polje se prikazuje samo u komentarima. Vrednost ovog polja je zbir brojeva koji se unose u komentare.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Polje za unos teksta za URL adrese. Sadržaj polja će se automatski pretvoriti u URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Izbor iz kalendara će se automatski dodati u ovo polje.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Kalendarski datum i odabir vremena će biti dodati u ovo polje.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Dozvoljava postavljanje pojedinačne datoteke.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Omogućava postavljanje više datoteka');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Jednostavno polje za oblast teksta.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG editor će biti automatski dodat u ovo polje.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Padajuća listu sa opcijama možete da definišete tako što ćete kliknuti na naziv polja nakon što je lista napravljena.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Padajuća lista sa pretragom uživo i mogućnošću izbora više vrednosti.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Čekboks lista polja sa opcijama koje možete definisati klikom na naziv polja kada je lista kreirana.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Radioboks lista polja sa opcijama koje možete definisati klikom na naziv polja kada je lista kreirana.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Vrednost ovog polja će se izračunati prema dole navedenoj formuli.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Posebno polje vam omogućava da dodelite korisnike stavkama i konfigurišete pristup korisnika stavkama.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Posebno polje koje vam omogućava da dodelite grupu korisnika elementima i konfigurišite pristup korisnika elementima.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Posebno polje vam omogućava povezivanje stavki sa postojećeg entiteta.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Ostavite prazno i lozinka će se automatski generisati.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Automatski kreira listu od 1 do 100');

define('TEXT_BUTTON_LOGIN','Prijava');
define('TEXT_BUTTON_SAVE','Snimi');
define('TEXT_BUTTON_CLOSE','Zatvori');
define('TEXT_BUTTON_EDIT','Izmena');
define('TEXT_BUTTON_DELETE','Obriši');
define('TEXT_BUTTON_CHANGE','Promeni');
define('TEXT_BUTTON_ADD_FORM_TAB','Dodaj novu karticu');
define('TEXT_BUTTON_SORT_FORM_TAB','Poređaj kartice');
define('TEXT_BUTTON_PREVIEW_FORM','Pregled forme');
define('TEXT_BUTTON_ADD_NEW_FIELD','Dodaj novo polje');
define('TEXT_BUTTON_ADD_NEW_VALUE','Dodaj novu vrednost');
define('TEXT_BUTTON_RESTORE_PASSWORD','Vraćanje lozinke');
define('TEXT_BUTTON_SEARCH','Pretraga');
define('TEXT_BUTTON_CREATE_BACKUP','Kreiraj rezervnu kopiju');
define('TEXT_BUTTON_DOWNLOAD','Preuzmi');
define('TEXT_BUTTON_RESTORE','Oporavak');
define('TEXT_BUTTON_ADD_COMMENT','Dodaj komentar');
define('TEXT_BUTTON_ADD_NEW_REPORT','Dodaj izveštaj');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filteri');
define('TEXT_BUTTON_CONFIGURE_SORTING','Sortiranje');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Dodaj filter');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Dodaj podređenu vrednost');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Ukloni sve filtere');
define('TEXT_BUTTON_REMOVE_FILTER','Ukloni filter');
define('TEXT_BUTTON_CONTINUE','Nastavi');
define('TEXT_BUTTON_IMPORT','Uvoz');
define('TEXT_BUTTON_BIND','Veži');
define('TEXT_BUTTON_CREATE','Kreiraj');

define('TEXT_ERROR','Greška:');
define('TEXT_ERROR_GENERAL','Neka od polja su obavezna. Označena su iznad.');
define('TEXT_ERROR_REQUIRED','Ovo polje je obavezno!');
define('TEXT_ERROR_FILE_EXTENSION','Ova vrsta datoteke nije dozvoljena.');
define('TEXT_ERROR_REQUIRED_NUMBER','Molim unesite broj.');
define('TEXT_ERROR_USEREMAL_EXIST','E-pošta već postoji!');
define('TEXT_ERROR_USERNAME_EXIST','Korisničko ime već postoji!');
define('TEXT_ERROR_USEREMAL_EMPTY','Korisnički e-pošta mora biti unet');
define('TEXT_ERROR_USERNAME_EMPTY','Korisničko ime ne može biti prazno');
define('TEXT_ERROR_FORMULA_CALCULATION','Entitet "%s". Polje "%s" [%s]. Greška pri izračunavanju formule "%s".');
define('TEXT_ERROR_USER_DELETE','Ne možete izbrisati svoj nalog');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Lozinka i potvrda lozinke moriju biti iste');
define('TEXT_ERROR_PASSOWRD_LENGTH','Vaša lozinka mora da sadrži najmanje ' . CFG_PASSWORD_MIN_LENGTH . ' karaktera.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Grupa za pristup za LDAP korisnika nije konfigurisana. LDAP prijavljivanje nije dozvoljeno.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Ne možete da izbrišete ovaj element zato što ima podređene elemente u entitetima: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Ne možete da izbrišete ovu grupu jer su %s korisnici dodeljeni ovoj grupi');

define('TEXT_MENU_DASHBOARD','Komandna tabla');
define('TEXT_MENU_LOGIN','Prijava');
define('TEXT_MENU_LDAP_LOGIN','LDAP prijava');
define('TEXT_MENU_CONFIGURATION','Konfiguracija');
define('TEXT_MENU_COMMON_SETTINGS','Opšta podešavanja');
define('TEXT_MENU_APPLICATION','Aplikacija');
define('TEXT_MENU_EMAIL_OPTIONS','Opcije e-pošte');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Stranica za prijavu');
define('TEXT_MENU_APPLICATION_STRUCTURE','Struktura aplikacije');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Korisničke grupe za pristup');
define('TEXT_MENU_TOOLS','Alati');
define('TEXT_MENU_PLUGINS','Dodaci');
define('TEXT_MENU_BACKUP','Rezervna kopija baze podataka');
define('TEXT_MENU_SERVER_INFO','O serveru');
define('TEXT_MENU_SUPPORT','Podrška');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Kontaktirajte nas');
define('TEXT_MENU_EXTENDED_VERSION','Proširena verzija');
define('TEXT_MENU_ENTITIES_LIST','Lista entiteta');
define('TEXT_MENU_IMPORT_DATA','Uvoz podataka');
define('TEXT_MENU_CHECK_VERSION','Provera verzije');
define('TEXT_MENU_EXTENSION','Ekstenzija');

define('TEXT_HEADING_LDAP','LDAP konfiguracija');
define('TEXT_LDAP_USE','Koristi LDAP login');
define('TEXT_LDAP_SERVER_NAME','Naziv LDAP servera');
define('TEXT_LDAP_SERVER_NAME_NOTES','Ako koristite LDAP, ovo je naziv ili IP adresa LDAP servera. Alternativno možete odrediti URL kao ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Port LDAP servera');
define('TEXT_LDAP_SERVER_PORT_NOTES','Opciono možete odabrati port LDAP servera umesto podrazumevanog porta 389.');
define('TEXT_LDAP_BASE_DN','Ime LDAP domena - dn');
define('TEXT_LDAP_BASE_DN_NOTES','Jedinstveni naziv (Distinguished Name), koji locira informacije o korisnicima, na primer o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Ovo je ključ koji se koristi za pronalaženje navedenog identifikatora za prijavljivanje. Na primer uid, sn, itd.');
define('TEXT_LDAP_USER_FILTER','LDAP filter korisnika');
define('TEXT_LDAP_USER_FILTER_NOTES','Opciono možete ograničiti opseg željenih objekata pomoću dodatnih filtera.<br>Na primer objectClass=posixGroup rezultiraće upotrebom (&(uid=$username)(objectClass=posixGroup))<br>Filter verifikacije članstva u grupi: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Atribut e-pošte LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Navedite naziv atributa e-pošte korisnika (ako postoji) da se automatski doda adresa e-pošte novih korisnika.<br>Korisnička e-pošta je potrbna za qdPM i ako ne postoji qdPM automatski dodeljuje adresu tipa username@localhost.com.');
define('TEXT_LDAP_USER_DN','dn LDAP korisnika');
define('TEXT_LDAP_USER_DN_NOTES','Ostavite polje prazno za anonimno povezivanje. Ako je polje popunjeno, aplikacija koristi ovaj dn da se povežete sa LDAP serverom kako bi pronašli datog korisnika. Na primer, uid=Username,ou=MyUnit,o=MyCompany,c=US.');
define('TEXT_LDAP_PASSWORD','LDAP lozinka ');
define('TEXT_LDAP_PASSWORD_NOTES','Ostavite polje prazno za anonimno povezivanje. U suprotnom, unesite lozinku za gore navedenog korisnika. <br><b>Pažnja:</b> Ova lozinka će biti uskladištena u bazi podataka u nešifriranom obliku i biće vidljiva svima koji imaju pristup bazi podataka ili ovoj stranici sa podešavanjima.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP nije omogućen');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP ekstenzija nije dostupna. Proverite konfiguraciju servera.');
define('TEXT_LDAP_ERROR_CONNECTION','Povezivanje sa LDAP serverom nije uspelo.');
define('TEXT_LDAP_ERROR_BINDING','Povezivanje sa LDAP serverom nije uspelo za navedeno korisničko ime i lozinku.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Uneli ste neispravnu lozinku. Proverite vašu lozinku i pokušajte ponovo.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Uneli ste neispravno korisničko ime. Proverite svoje korisničko ime i pokušajte ponovo.');

define('TEXT_HEADING_EMAIL_OPTIONS','Opcije e-pošte');  
define('TEXT_EMAIL_USE_NOTIFICATION','Koristite obaveštenja putem e-pošte');
define('TEXT_EMAIL_SUBJECT_LABEL','Oznaka za temu e-pošte');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Broj prethodnih komentara u e-pošti');
define('TEXT_EMAIL_COPY_SENDER','Šaljete kopiju pisma pošiljaocu?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Pošaljite sva pisma sa adrese tehničke podrške');
define('TEXT_EMAIL_ADDRESS_FROM','Adresa e-pošte od');
define('TEXT_EMAIL_NAME_FROM','Ime od');
define('TEXT_EMAIL_USE_SMTP','Koristi SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP server');
define('TEXT_EMAIL_SMTP_PORT','SMTP port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP enkripcija');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP prijava');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP lozinka');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP konfiguracija');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','E-pošta za registraciju novih korisnika');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','E-pošta za registraciju novih korisnika');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Vaš nalog je kreiran u ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Tema:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Podrazumevana tema: :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Tekst poruke:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Podaci o prijavi će biti automatski uključeni u donjem delu poruke');

define('TEXT_NAV_ENTITY','Entitet');
define('TEXT_NAV_GENERAL_CONFIG','Opšta konfiguracija');
define('TEXT_NAV_FIELDS_CONFIG','Konfiguracija polja');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Izbor polja');
define('TEXT_NAV_VIEW_CONFIG','Podešavanje prikaza');
define('TEXT_NAV_FORM_CONFIG','Podešavanje forme');
define('TEXT_NAV_LISTING_CONFIG','Podešavanje liste');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Podrazumevani filteri');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Javni profil');
define('TEXT_NAV_ACCESS_CONFIG','Pristup');
define('TEXT_NAV_ENTITY_ACCESS','Podešavanje pristupa');
define('TEXT_NAV_FIELDS_ACCESS','Pristup poljima');
define('TEXT_NAV_SWITCH','Prebacite na');
define('TEXT_NAV_COMMENTS_CONFIG','Postavljanje komentara');
define('TEXT_NAV_COMMENTS_ACCESS','Pristup komentarima');
define('TEXT_NAV_COMMENTS_FIELDS','Forma za komentar');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Podešavanje forme komenatara');

define('TEXT_USERNAME','Korisničko ime');
define('TEXT_PASSWORD','Lozinka');
define('TEXT_ARE_YOU_SURE','Da li ste sigurni?');
define('TEXT_CONFIGURATION','Konfiguracija');
define('TEXT_WARNING','Upozorenje');
define('TEXT_DELETE','Izbriši');
define('TEXT_YES','Da');
define('TEXT_NO','Ne');
define('TEXT_NAME','Naziv');
define('TEXT_DESCRIPTION','Opis');
define('TEXT_SORT_ORDER','Redosled sortiranja');
define('TEXT_HEADING_DELETE','Brisanje?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Jeste li sigurni da želite da obrišete "%s"?');
define('TEXT_NO_RECORDS_FOUND','Nema pronađenih zapisa');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Prikazano <nobr><strong>%s</strong> do <strong>%s</strong></nobr> <nobr>(od <strong>%s</strong> stavki)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Prethodna strana');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Sledeća strana');
define('PREVNEXT_TITLE_PAGE_NO', 'Strana %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Prethodni set od %d strana');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Sledeći set od %d strana');
define('TEXT_WARN_DELETE_SUCCESS','Zapis <b>%s</b> je uspešno obrisan');
define('TEXT_WIDHT','Širina');
define('TEXT_HEIGHT','Visina');
define('TEXT_ADD','Dodaj');
define('TEXT_VIEW_ALL','Pregledaj sve');
define('TEXT_INFO','Informacija');
define('TEXT_ACTION','Akcija');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Datum dodavanja');
define('TEXT_CREATED_BY','Kreirao');
define('TEXT_SEARCH','Pretraga');
define('TEXT_SEARCH_RESULT_FOR','Rezultati pretrage za: <b>%s</b>');
define('TEXT_ACTIVE','Aktivno');
define('TEXT_INACTIVE','Neaktivno');
define('TEXT_IS_DEFAULT','Podrazumevano?');
define('TEXT_IS_LDAP_DEFAULT','LDAP je podrazumevan?');
define('TEXT_ADMINISTRATOR','Administrator');


define('TEXT_LOGIN_DETAILS','Detalji projave'); 
define('TEXT_MY_ACCOUNT','Moj nalog');
define('TEXT_CHANGE_SKIN','Promena izgleda aplikacije');
define('TEXT_CHANGE_PASSWORD','Promena lozinke');
define('TEXT_LOGOFF','Odjava');
define('TEXT_EMAIL','E-pošta');
define('TEXT_ENTITIES_HEADING','Entiteti aplikacije');
define('TEXT_ADD_NEW_ENTITY','Dodaj novi entitet');
define('TEXT_HEADING_ENTITY_IFNO','Informacije o entitetu');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Konfiguracija entiteta');
define('TEXT_HEADING_NEW_FORM_TAB','Novi tab forme');
define('TEXT_HEADING_EDIT_FORM_TAB','Izmeni tab forme');
define('TEXT_CREATE_SUB_ENTITY','Kreiraj podentitet');
define('TEXT_LISTING_CFG_INFO','Samo pomerite polja između grupa da biste uključili ili isključili polja u prikazu.');
define('TEXT_FIELDS_IN_LISTING','Polja u prikazu');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Isključeno iz prikaza');
define('TEXT_WARN_DELETE_ENTITY_USERS','Ne možete obrisati entitet <b>%s</b> jer je to režervisani entitet.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Ne možete obrisati entitet <b>%s</b> jer ima podentitete. Prvo obrišete podentitete.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Ne možete obrisati entitet <b>%s</b> jer ima podatke. Prvo obrišite podatke.');
define('TEXT_WARN_DELETE_FROM_TAB','Ne možete obrisati tab forme <b>%s</b> jer tab ima dodeljenih polja.<br> Prebacite polja na drugi tab forme i pokušajte ponovo.');
define('TEXT_TITLES','Naslovi');
define('TEXT_MENU_TITLE','Naslov manija');
define('TEXT_MENU_TITLE_TOOLTIP','Ova vrednost će se koristiti u glavnom meniju za navigaciju.');
define('TEXT_LISTING_HEADING','Zaglavlje spiska');
define('TEXT_LISTING_HEADING_TOOLTIP','Ovaj tekst će biti korišćen u listi podataka.');
define('TEXT_WINDOW_HEADING','Zaglavlje prozora');
define('TEXT_WINDOW_HEADING_TOOLTIP','Ova vrednost će se koristiti u iskačućem prozoru prilikom dadavanja ili izmene padatka.');
define('TEXT_INSERT_BUTTON_TITLE','Taster za dadavanje');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Ova vrednost će se koristiti na tasteru za dadavanje podatka.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Predmet poruke E-pošte za novi podatak');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Ovaj predmet će biti korišćenkada kreirate novi podatak');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Predmet poruke E-pošte za novi komentar');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Ovaj predmet će biti korišćen kada kreirate novi komentar');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Novi podatak:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Novi komentar za:');
define('TEXT_COMMENTS_TITLE','Komentari');
define('TEXT_USE_COMMENTS','Koristi komentare');
define('TEXT_USE_COMMENTS_TOOLTIP','Dozvoli dodavanje komentara na stavke. Kada je ova opcija omogućena, u levom meniju odaberite "Podešavanje komentara".');
define('TEXT_COMMENTS_ACCESS_INFO','Konfigurišite koje korisničke grupe će imati pristup komentarima.');
define('TEXT_COMMENT_IFNO','Komentari');
define('TEXT_COMMENT_WAS_DELETED','Komentar je obrisan');
define('TEXT_COMMENTS_FORM_CFG_INFO','Možete podesiti koja polja će biti dostupna za izmene u formi za komentare.');
define('TEXT_AVAILABLE_FIELS','Dostupna polja');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Polja u formi za komentare');
define('TEXT_HEADING_FIELD_IFNO','Informacije o polju');
define('TEXT_GENERAL_INFO','Opšte informacije');
define('TEXT_FORM_TAB','Tab na formi');
define('TEXT_TOOLTIP','Opis');
define('TEXT_SHORT_NAME','Kratko ime');
define('TEXT_IS_HEADING','Naslov?');
define('TEXT_IS_REQUIRED','Obavezno polje?');
define('TEXT_TYPE','Tip');
define('TEXT_REQUIRED_MESSAGE','Poruka');
define('TEXT_FORM_TAB_INFO','Tab forme gde će polje biti postavljeno.');
define('TEXT_FIELD_NAME_INFO','Naziv polja. Unesite kratko ime za prikaz tamo gde je ime predugačko.');
define('TEXT_FIELD_SHORT_NAME_INFO','Kratki naziv koji će se koristiti na listi., ukoliko je unešeno.');
define('TEXT_IS_HEADING_INFO','Ako je polje naslov, tada će se vrednost ovog polja koristiti kao naslov na stranici entiteta i kao predmet e-pošte. Samo jedno polje može biti postavljeno kao naslov.');
define('TEXT_FIELD_TYPE_INFO','Odaberi tip podatka koje ovo polje prikazuje.');
define('TEXT_IS_REQUIRED_INFO','Odaberi ovu opciju ako je polje obavezno. Podrazumevana poruka je "Ovo polje je obavezno"!. Željenu poruku možete uneti ispod.');
define('TEXT_REQUIRED_MESSAGE_INFO','Podrazumevana poruka "Ovo polje je obavezno!" će biti zamenjena sa željenom porukom.');
define('TEXT_TOOLTIP_INFO','Ako unesete tekst opisa, prikazaće se na formi entiteta baš kao što to sada vidite.');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Koristite [Field ID] da podesite vrednost polja u formuli. Primer: ([36]+[54])/2. Gde su 36 i 54 ID numeričkih polja. <a href="https://blog.rukovoditel.net/?page_id=190" target="_blank"><u>Vidi više primera.</u></a>');
define('TEXT_ENTER_WIDTH','Odaberi širinu polja');
define('TEXT_INPTUT_SMALL','Malo polje');
define('TEXT_INPUT_MEDIUM','Sredlje polje');
define('TEXT_INPUT_LARGE','Veliko polje');
define('TEXT_INPUT_XLARGE','Vrlo veliko polje');
define('TEXT_ENTER_HEIGHT','Unesi visinu u pikselima. Na primer 60. Ili ostavite prazno za podrazumevanu vrednost.');
define('TEXT_HEADING_VALUE_IFNO','Informacija');
define('TEXT_BACKGROUND_COLOR','Boja pozadine');
define('TEXT_PARENT','Roditelj');
define('TEXT_CHOICES_PARENT_INFO','Odaberi vrednost roditelja');
define('TEXT_CHOICES_NAME_INFO','Unesi ime');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Ova vrednost će biti postavljena kada kreirate podatak.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Vredsnost u listi će biti prikazana sa bojom pozadine.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Unesi redosled sortiranja za sortiranje vrednosti u listi.');
define('TEXT_CHOICES_USERS_INFO','Izaberite korisnike koji će biti dodeljeni ovoj vrednosti');
define('TEXT_ALLOW_SEARCH','Koristi se za pretragu?');
define('TEXT_ALLOW_SEARCH_TIP','Ova opcija omogućava upotrebu ovog polja u pretrazi.');
define('TEXT_USERS_GROUPS','Grupe korisnika');
define('TEXT_VIEW_ACCESS','Pregled');
define('TEXT_VIEW_ONLY_ACCESS','Samo pregled');
define('TEXT_CREATE_ONLY_ACCESS','Samo kreiranje');
define('TEXT_CREATE_ACCESS','Kreiranje');
define('TEXT_UPDATE_ACCESS','Izmena');
define('TEXT_DELETE_ACCESS','Brisanje');
define('TEXT_VIEW_ASSIGNED_ACCESS','Pregled samo dodeljenih');
define('TEXT_ACCESS_UPDATED','Pristup ažuriran!');
define('TEXT_ENTITY_ACCESS_INFO','Na ovoj stranici možete konfigurisati pristup za svaku grupu korisnika.<br>Za dodelu pristupa odaberi "Pregled" a zatim se može podesiti pristup za Kreiranje/Izmenu/Brisanje.<br>"Pregled samo dodeljenih" podrazumeva da entitet ima polje "Korisnici" i korisnici će imati pristup samo podacima koji su im dodeljeni.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administrator ima pun pristup');
define('TEXT_FIELDS','Polja');
define('TEXT_ACCESS','Pristup');
define('TEXT_HEADING_APPLICATION','Podešavanja aplikacije');
define('TEXT_APPLICATION_NAME','Ime aplikacije');
define('TEXT_APPLICATION_SHORT_NAME','Kratko ime aplikacije');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Vremenska zona');  
define('TEXT_ROWS_PER_PAGE','Redova po stranici');
define('TEXT_DATE_FORMAT','Format datuma');
define('TEXT_DATETIME_FORMAT','Format datum/vreme');
define('TEXT_DATE_FORMAT_IFNO','više o formatu datuma vidi na  <a target="_blanck" href="http://php.net/manual/en/function.date.php">format lokalnonog vremena/datuma</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Minimalna dužina korisničke lozinke');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Podešavanje stranice za prijavu');
define('TEXT_LOGIN_PAGE_HEADING','Naslov stranice');
define('TEXT_LOGIN_PAGE_CONTENT','Opis stranice');
define('TEXT_LOGIN_PAGE_BACKGROUND','Pozadinska slika');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Slika se širi do pune širine stranice. Preporučuje se korišćenje slike  1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Konfiguracija uspešno ažurirana.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informacije o grupi');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Korisničke pristupne grupe');
define('TEXT_ADD_NEW_USER_GROUP','Dodaj novu grupu');
define('TEXT_SORT_GROUPS','Sortiraj grupe');
define('TEXT_VIEW_ONLY','Samo pregled');
define('TEXT_HIDE','Sakri');
define('TEXT_HEADING_LOGIN','Prijava');
define('TEXT_HEADING_LDAP_LOGIN','LDAP prijava');
define('TEXT_HEADING_CHANGE_PASSWORD','Izmena lozinke');
define('TEXT_NEW_PASSWORD','Nova lozinka');
define('TEXT_PASSWORD_CONFIRMATION','Potvrda lozinke');
define('TEXT_PASSWORD_UPDATED','Lozinka je uspešno ažurirana.');
define('TEXT_USER_PASSWORD_UPDATED','Lozinka korisnika je uspešno ažurirana.');
define('TEXT_USER_NOT_FOUND','Nema podudaranja za korisničko ime i/ili lozinku.');
define('TEXT_USER_IS_NOT_ACTIVE','Vaš nalog nije aktivan.');
define('TEXT_PASSWORD_FORGOTTEN','Zaboravljena lozinka?');
define('TEXT_HEADING_RESTORE_PASSWORD','Vrati lozinku');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nova lozinka');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Zahtevana je nova lozinka. Novi podaci za prijavljivanje ' . CFG_APP_NAME . ' su:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Nova lozinka je poslata na vašu e-poštu.');
define('TEXT_REMEMBER_ME','Zapamti me');
define('TEXT_HEADING_MY_ACCOUNT','Moj nalog');
define('TEXT_ACCOUNT_UPDATED','Nalog je ažuriran');
define('TEXT_ACCESS_FORBIDDEN','Prstup zabranjen');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Izvinite, nemate pristup ovoj stranici.');
define('TEXT_NO_ACCESS','Nemate pristup');
define('TEXT_BUTTON_INFO','Informacija');
define('TEXT_RESET_SEARCH','Reset pretrage');
define('TEXT_HEADING_DB_BACKUP','Rezervna kopija baze podataka');
define('TEXT_BACKUP_CREATED','Rezervna kopija kreirana');
define('TEXT_DOWNLOAD','Preuzmi');
define('TEXT_RESTORE','Vrati');
define('TEXT_BACKUP_DELETED','Rezervna kopija obrisana');
define('TEXT_FILE_NOT_FOUD','Datoteka nije pronađena');
define('TEXT_DB_RESTORE_CONFIRMATION','Da li ste sigurni da želite da vretite podatke iz "%s" ? <br><b>Napomena:</b> svi postojeći podaci će biti zamenjeni.');
define('TEXT_BACKUP_RESTORED','Rezervna kopija vraćena');
define('TEXT_COMMENTS','Komentari');
define('TEXT_ATTACHMENTS','Prilozi');
define('TEXT_REPORTS','Izveštaji');
define('TEXT_STANDARD_REPORTS','Standardni izveštaji');
define('TEXT_HEADING_REPORTS','Izveštaji');
define('TEXT_IN_MENU','U meniju');
define('TEXT_IN_DASHBOARD','Na komandnoj tabli');
define('TEXT_HEADING_REPORTS_IFNO','Informacije o izveštaju');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Izveštaj obrisan');
define('TEXT_REPORT_ENTITY','Entitet');
define('TEXT_VIEW','Pogled');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Molim sačekajte. Datoteke se učitavaju.');
define('TEXT_ADD_ATTACHMENTS','Dodaj priloge');
define('TEXT_HEADING_SERVER_INFORMATION','Informacije o serveru');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filteri za izveštaj:');
define('TEXT_HEADING_FILTERS_FOR','Filteri za:');
define('TEXT_HEADING_REPORTS_SORTING','Podešavanje sortiranja');
define('TEXT_FIELDS_FOR_SORTING','Polja za sortiranje');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Izuzmi iz sortiranja');
define('TEXT_LISTING_SORTING_CFG_INFO','Samo pomerite polja između grupa da biste uključili ili isključili polja u sortiranju.<br>Klik na strelicu za promenu uslova sortiranja.');
define('TEXT_REPORT_NOT_FOUND','Izveštaj nije pronađen!');
define('TEXT_FIELD','Polje');
define('TEXT_VALUES','Vrednosti');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informacije o filteru');
define('TEXT_SELECT_FIELD','Odaberi polje');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filter obrisan');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filteri obrisani');
define('TEXT_FILTERS_CONDITION','Uslov');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Uključi ili isključi odabrane vrednosti.');
define('TEXT_CONDITION_INCLUDE','Uključi');
define('TEXT_CONDITION_EXCLUDE','Iskuči');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Primeri vrednosti: <ul><li>1|2|3<br>znači vrednost=1 ili vrednost=2 ili vrednost=3</li><li>>5&<10<br> means value>5 and value<10</li><li>>=5&!=10<br> nači vrednost>5 i vrednost!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Prikaži kako');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Padajuća lista');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Čekboks');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Padajuća lista sa višestrukim izborom');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Koristi čekboks za izbor više korisnika');
define('TEXT_USERS_LIST','Spisak korisnika');
define('TEXT_FILTER_BY_DAYS','Filter po danima');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Koristi "+1" za "Danas+1". Pravilo može biti "-1". Takođe možete odabrati više dana, npr "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filter po datumu');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Postavi od/do datume.');
define('TEXT_FILTER_BY_USERS','Filter po korisnicima');
define('TEXT_FILTER_BY_VALUES','Filter po vrednostima');
define('TEXT_DATE_FROM','Od');
define('TEXT_DATE_TO','Do');
define('TEXT_DESCENDING_ORDER','Opadajući redosled');
define('TEXT_ASCENDING_ORDER','Rastući redosled');
define('TEXT_LISTING_FILTERS_CFG_INFO','Podesi filtere koji će biti korišćeni za prikaz podataka');
define('TEXT_SELECT_ENTITY','Odaberi entiteta');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Stavke ovog entiteta će bit korišćene kao vrenosti ovog polja');
define('TEXT_DETAILS','Detalji');
define('TEXT_LANGUAGE','Jezik');
define('TEXT_SKIN','Izgled aplikacije');
define('TEXT_SKIN_TOOLTIP','Podrazumevano, ako izgled nije odabran, korisnici mogu izmeniti izgled.<br>Ako jeste, odabrani izgled će biti postavljen za sve korisnike, a promena izgleda će biti skrivena.');
define('TEXT_COMMENT','Komentar');
define('TEXT_PREVIOUS_COMMENTS','Prethodni komentari');
define('TEXT_PAGE_NOT_FOUND_HEADING','Strana nije nađena!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Strana koju otvarate ne postoji.');
define('TEXT_TOP_ENTITIES','Nad entiteti');
define('TEXT_SUB_ENTITIES','Pod entiteti');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Vrednosti ovog polja nisu raspoložive u izveštaju.');
define('TEXT_NEW_PROJECT_VERSION','Nova verzija!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s je raspoloživ! Molim ažururajte sada.');
define('TEXT_REMOVE_INSTALL_FOLDER','Uklonite "install" folder');
define('TEXT_WITH_SELECTED','Sa odabranim');
define('TEXT_EXPORT','Izvoz');
define('TEXT_HEADING_EXPORT','Izvoz');
define('TEXT_BUTTON_EXPORT','Izvoz');
define('TEXT_SELECT_FIELD_TO_EXPORT','Odaberi polja za izvoz.');
define('TEXT_FILENAME','Ime datoteke');
define('TEXT_PLEASE_SELECT_ITEMS','Odaberi podatke');
define('TEXT_INTERNAL_FIELDS','Interna polja');
define('TEXT_RELATIONSHIP_HEADING','Odnosi');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Više akcija');
define('TEXT_EXPORT_COMMENTS','Izvoz komenatara');
define('TEXT_HEADING_IMPORT_DATA','Uvoz tabele');
define('TEXT_HEADING_IMPORT_DATA_TO','Uvoz tabele u: %s');
define('TEXT_IMPORT_DATA_INFO','Možete uvesti podatke iz tabele u Exel formatu.');
define('TEXT_PARENT_ITEM_ID','ID nadređenog podatka');
define('TEXT_PARENT_ITEM_ID_INFO','Unesi ID nadređenog podatka iz entiteta: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Podatak #%s nije nađen u entitetu %s. Unesite ispravan ID.');
define('TEXT_FILE_NOT_LOADED','Datoteka nije ušitana.');
define('TEXT_IMPORT_BIND_FIELDS','Pridružite polja kolonama u donjoj tabeli i započnite uvoz. Kolone koje nisu povezane sa poljem neće biti uvezene.');
define('TEXT_BIND_FIELD','Pridružite polja');
define('TEXT_HEADING_BIND_FIELD','Pridružite polja');
define('TEXT_NONE','Ništa');
define('TEXT_IMPORT_FIRST_ROW','Uvoz prvog reda?');
define('TEXT_DATEPICKER_DAYS','"Nedelja", "Ponedeljak", "Utorak", "Sreda", "Četvrtak", "Petak", "Subota"');
define('TEXT_DATEPICKER_DAYSSHORT','"Ned", "Pon", "Uto", "Sre", "Čet", "Pet", "Sub", "Ned"');
define('TEXT_DATEPICKER_DAYSMIN','"Ne", "Po", "Ut", "Sr", "Če", "Pe", "Su", "Ne"');
define('TEXT_DATEPICKER_MONTHS','"Januar", "Februar", "Mart", "April", "Maj", "Jun", "Jul", "Avgust", "Septembar", "Oktobar", "Novembar", "Decembar"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Feb", "Mar", "Apr", "Maj", "Jun", "Jul", "Avg", "Sep", "Okt", "Nov", "Dec"');
define('TEXT_DATEPICKER_TODAY','Danas');
define('TEXT_USE_SEARCH','Koristite pretragu');
define('TEXT_USE_SEARCH_INFO','Prikažite trenutne rezultate dok upisujete');
define('TEXT_SELECT_SOME_VALUES','Izaberite neke od opcija');
define('TEXT_NO_RESULTS_MATCH','Nema rezultata');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Vaša lozinka je promenjena');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Administrator je promenio vašu lozinku');
define('TEXT_DATE_BACKGROUND','Boja pozadine');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Zakasneli datumi će biti označeni u odabranoj boji.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Koristi HTML editor');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Koristi HTML editor za komentare');
define('TEXT_HEADING_CECK_VERSION','Provera verzije');
define('TEXT_VERSION_INFO','Verzija aplikacije');
define('TEXT_UPDATES_INSTALLED','Ažuriranja su uspešno instalirana');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Javni profil se prikazuje kada pređete kursorom preko naziva korisničkog. Podrazumevano je prikazana fotografija korisnika.<br>Jednostavno premestite polja između boksova da biste uključili ili isključili polja u profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Polja u profilu');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Isključeno iz profila');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Nema polja za prikazivanje u profilu.');
define('TEXT_HEADING_EXTENSION','Ekstenzija');
define('TEXT_EXTENSION_IFNO','Ekstenzija proširuje vašu aplikaciju, dodaje mogućnosti kao što su: gantogram, kalendar, grafički izveštaji i drugo.');
define('TEXT_PERIOD','Period');
define('TEXT_DAILY','Dnevno');
define('TEXT_MONTHLY','Mesečno');
define('TEXT_YEARLY','Godišnje');
define('TEXT_FIRST_DAY_OF_WEEK','Prvi dan u nedenji');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Biće prikazan kao prvi dan u nedelji u kalendaru');
define('TEXT_SETTINGS','Podešavanja');
define('TEXT_FULL_ACCESS','Pun pristup');
define('TEXT_MORE_INFO','Više informacija');
define('TEXT_SETP','Korak');
define('TEXT_SAVING','Snimanje...');
define('TEXT_UNDO','Otkaži');
define('TEXT_REDO','Ponovi');
define('TEXT_INSERT','Ubaci');
define('TEXT_MOVE_UP','Premesti na gore');
define('TEXT_MOVE_DOWN','Premesti na dole');
define('TEXT_ZOOM_OUT','Umanji');
define('TEXT_ZOOM_IN','Uveličaj');
define('TEXT_PRINT','Štampaj');
define('TEXT_MENU_DONATE','Doniraj');
define('TEXT_ERROR_NO_HEADING_FIELD','Nijedno polje nije pronađeno kao naslov. Unesite polje kao naslov na stranici sa podešavanjima polja.');
define('TEXT_ERROR_LOADING_DATA','Greška pri učitavanju podataka');
define('TEXT_CONFIGURE_DASHBOARD','Konfigurisanje kontrolne table');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Jednostavno pomerajte izveštaje između polja da bi uključili ili isključili izveštaje na komandnoj tabli.');
define('TEXT_REPORTS_ON_DASHBOARD','Komandna tabla');
define('TEXT_MY_REPORTS','Moji izveštaji');
define('TEXT_CONFIGURE_THEME','Konfigurisanje teme');
define('TEXT_SIDEBAR','Bočni meni');
define('TEXT_SIDEBAR_POSITION','Pozicija bočnog menija');
define('TEXT_SCALE','Skala');
define('TEXT_DEFAULT','Podrazumevano');
define('TEXT_SIDEBAR_FIXED','Fiksno');
define('TEXT_SIDEBAR_POS_LEFT','Levo');
define('TEXT_SIDEBAR_POS_RIGHT','Desno');
define('TEXT_SCALE_REDUCED','Smanjeno');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Povezani podaci');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Posebno polje vam omogućava povezivanje padataka između entiteta');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Podaci iz izabranog entiteta mogu se povezati sa podacima iz');
define('TEXT_BUTTON_ADD','Dodaj');
define('TEXT_BUTTON_LINK','Link');
define('TEXT_BUTTON_DELETE_RELATION','Izbriši relaciju');
define('TEXT_LINK_RECORD','Poveži podatke');
define('TEXT_SEARCH_RECORD_BY_ID','Pronađi zapis ID:');
define('TEXT_ENTITY','Entitet');
define('TEXT_FILTERS_DISPLAY','Prikaz');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Prikaži povezane podatke');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Prikaz bez povezanih podataka');
define('TEXT_FILTERS_FOR_ENTITY','Filtri za entitet');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Za entitet');
define('TEXT_REPORT','Izveštaj');
define('TEXT_ADD_IN','Dodaj u');
define('TEXT_SELECT_AN_OPTION','Izaberi opciju');
define('TEXT_SELECT_SOME_OPTIONS','Izaberi neke opcije');
define('TEXT_DISPLAY_IN_MENU','Prikaz u meniju');
define('TEXT_MENU_ICON_TITLE','Ikona u meniju');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Unesi ime ikone iz biblioteke Font Awesome, na primer: fa-bell. <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Prikaz spiska dostupnih ikona</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Polje za unos sa maskom');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Za unos podataka u određenom formatu (datumi, brojevi telefona, itd.)');
define('TEXT_INPUT_FIELD_MASK','Maska');
define('TEXT_INPUT_FIELD_MASK_TIP','Na primer: 99/99/9999 ili (999) 999-9999 ili a*-999-a999<br>
<ul>
  <li>a - Predstavlja slovo (A-Z,a-z)</li>
  <li>9 - Predstavlja broj (0-9)</li>
  <li>* - Predstavlja alfanumerički karakter (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Komentari');
define('TEXT_AVAILABLE_FIELDS','Dostupna polja');
define('TEXT_NO_NUMERIC_FIELDS','Nema numeričkog polja koja možete koristiti.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Kada kupujete Proširenja potrebno je da unesete ime domena <span class="label label-sm label-warning">%s</span> da biste dobili ključ proizvoda.');
define('TEXT_URL_PREFIX','Prefiks');
define('TEXT_URL_PREFIX_TIP','Ako url nema prefiks onda će prefiks "http://" automatski biti dodat na link. Ako želite da podrazumevano koristite drugi prefiks (kao što je "sip:"), unesite ga u ovo polje.');
define('TEXT_URL_PREVIEW_TEXT','Pregled linka');
define('TEXT_URL_PREVIEW_TEXT_TIP','Tekst "View" se porazumevano koristi u linku. Unesit evoj tekst ili "none" za prikaz vrednosti polja u linku.');
define('TEXT_SEARCH_HELP','Pomoć pri pretrazi');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Možete odrediti polja pomoću kojih će se izvršiti pretraga.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Ako polja nisu navedena, pretraga se vrši na svim dostupnim poljima u kojima je pretraga moguća.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Za bolje rezultate pretrage možete koristiti ključne reči i operande AND i/ili OR.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Na primer, možete uneti <u>Zadatak AND Zadatak2</u>. Kao rezultat, prikazaće se zapisi koji sadrže obe riječi. Međutim, ako unesete <u>Zadatak1 OR Zadatak2</u>, dobićete listu koja sadrži i jednu ili drugu od reči navedenih u pretrazi. Ako reči nisu razdvojene sa AND ili OR, pretraga će raditi sa podrazumevanim OR.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Takođe možete pronaći precizno definisane reči tako što ćete ih zatvoriti navodnicima.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Na primer, ako potražite <u>"Moj zadatak"</u>, dobićete listu unosa koji sadrže ovu frazu u celosti.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Zagrade se mogu koristiti za kontrolu redosleda operacija.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Na primer, možete uneti <u>Microsoft AND (tastarura OR miš OR "visual basic")</u>');
define('TEXT_ERROR_INVALID_KEYWORDS','Nepravilne ključne reči.');
define('TEXT_SEARCH_IN_COMMENTS','Traži u komentarima');
define('TEXT_GO_TO','Idi na');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Slika');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Omogućava unos jedne slike');
define('TEXT_PREVIEW_IMAGE_SIZE','Širina pregleda slike');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Maksimalna širina slike pri prikazivanju (podrazumevano 250px)');
define('TEXT_USE_IMAGE_PREVIEW','Preliminaran pregled');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Koristite preliminarni pregled slike');
define('TEXT_NOTIFY_WHEN_CHANGED','Obavesti prilikom izmene');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Dodeljeni korisnici će biti obavešteni ako se vrednost promeni.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Podatak ažuriran:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Naslov E-pošte za ažuriranu stavku');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Ova vrednost će se koristiti prilikom ažuriranja stavke.');
define('TEXT_ENTER_VALUE','Unesi vrednost');
define('TEXT_ENTER_CORRECT_VALUE','Unesi ispravnu vrednost');
define('TEXT_DAYS_BEFORE_DATE','Dana pre zadatog datuma');
define('TEXT_DAYS_BEFORE_DATE_TIP','Unesite broj dana i boju pozadine za označavanje polje pre navedenog datuma.');
define('TEXT_FIELD_SETTINGS','Postavke polja');
define('TEXT_FIELDS_IN_POPUP','Polja u iskačućem prozoru');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Odaberi polja koja će biti prikazana na listi povezanih podataka. Pošto je širina liste ograničena, koristite samo ključna polja. Ostala potrebna polja mogu se prokazatu u iskačućem prozoru.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Odaberi polja koja će biti prikazana u iskačućem prozoru kada je pokazivač miša ižnad povezanog podatka.');
define('TEXT_CONDITION_EMPTY_VALUE','Prazna vrednost');
define('TEXT_DISPLAY_USER_NAME_ORDER','Prikaz korisničkog imena');
define('TEXT_FIRSTNAME_LASTNAME','Ime - Prezime');
define('TEXT_LASTNAME_FIRSTNAME','Prezime - Ime');
define('TEXT_FILTER_BY_MONTH','Filter po mesecu');
define('TEXT_FILTER_BY_YEAR','Filter po godini');
define('TEXT_FILTER_BY_OVERDUE_DATE','Samo propušteni datumi');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Dostupne vrednosti: "0" - tekući mesec, "-1" - prethodni mesec, "+1" - sledeći mesec. Možete zadati nekoliko vrednosti: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Dostupne vrednosti: "0" - tekuća godina, "-1" - prethodna godina, "+1" - sledeća godina. Možete zadati nekoliko vrednosti: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Rezervisan tab forme. Možete promeniti ime ali ne i obrisati.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Napomena:</span>
    ovo polje se ne prikazuje u formi za snimanje zapisa. Možete dodati veze nakon kreiranja zapisa.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Dodeljeno');
define('TEXT_DISPLAY_IN_HEADER','U zaglavlju');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Ikona izveštaja će biti prikazana u gornjem meniju za navigaciju.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Horizontalno skrolovanje liste');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Podrazumevano, horizontalno skrolovanje se primjenjuje na sva polja u listi. Možete fiksirati nekoliko polja sa leve strane.');
define('TEXT_NUMBER_FIXED_FIELD','Broj fiksnih polja');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Unesite broj fiksnih polja na koja neće biti primenjeno horizontalno skrolovanje.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Prikaz u glavnoj koloni');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Podrazumevano se povezani podaci prikazuju u desnoj koloni. Postavljanjem ove opcije, povezani podaci će biti prikazani kao posebna lista na stranici Info stranica.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Pretraživanje zapisa prema ID-u ili nazivu. Ostavite prazno za prikaz svih zapisa.');
define('TEXT_DISPLAY_NAME_AS_LINK','Prikaži naslov kao vezu (link)');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Ime podatka će biti veza ka stranici podatka.');
define('TEXT_UNLINK','Ukloni link');
define('TEXT_SELECT_ALL','Odaberi sve');
define('TEXT_CALCULATE_TOTALS','Računaj zbir u listi podataka');
define('TEXT_CALCULATE_TOTALS_INFO','Suma vrednosti ovog polja biće dodata na kraj spiska podataka.');
define('TEXT_DISPLAY_COMMENTS_ID','Prikaz ID komentara');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Po broju možete lako da se pozovete na željeni komentar.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Nijedno od polja nije popunjeno');
define('TEXT_SELECT_HEADING_FIELD','Izaberi polje koje će se prikazati kao naslov na listi.');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Datoteka nije poslata. Maksimalna veličina datoteke %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Roditelj');
define('TEXT_APPLIED_FILTERS','Primenjeni filteri');
define('TEXT_NO_FILTERS_SETUP','Nema filtera');
define('TEXT_DEFAULT_FILTERS','Podrazumevani filteri');
define('TEXT_SAVE_FILTERS','Snimi filtre');
define('TEXT_UPDATE','Ažuriraj');
define('TEXT_DELETE_FILTERS','Obriši filtere');
define('TEXT_MESSAGE_FILTER_SAVED','Filter je snimljen');
define('TEXT_COPYRIGHT_NAME','Tekst autorskog prava');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Unesite ovde ime vaše kompanije. Tekst se prikazuje na dnu stranice. Simbol &copy; biće automatski dodat.');
define('TEXT_POWERED_BY','Uz podršku');
define('TEXT_POWERED_BY_TITLE','Univerzalni sistem za upravljanje projektima');
define('TEXT_MENU_GLOBAL_LISTS','Globalne liste');
define('TEXT_HEADING_GLOBAL_LISTS','Globalne liste');
define('TEXT_GLOBAL_LISTS_INFO','Globalne liste se mogu primeniti u bilo kojem entitetu za vrste polja: "Padajuća lista", "Čekboks", "Radioboks".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Globalna lista');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Izbor sa liste');
define('TEXT_BUTTON_SORT','Sortiraj');
define('TEXT_SORT_VALUES','Sortiraj vrednosti');
define('TEXT_USE_GLOBAL_LIST','Koristi globalnu listu');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Vrednosti iz izabrane liste će se koristiti za ovo polje.');
define('TEXT_BUTTON_CANCEL','Otkaži');
define('TEXT_NUMBER_FORMAT','Format brojeva');
define('TEXT_NUMBER_FORMAT_INFO','Unesi: broj decimalnih mesta (0-9) / decimalni separator / separator za hiljade. Važeće vrednosti za separator: tačka, zarez, blank ili simbol * što znači da separator nije primenljiv.<br>Ako se ne koristi format broja, polje ostaviti prazno');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Napomena: Ovaj format se podrazumevano koristi kada kreirate novo numeričko polje. Za prikaz broja numeričko polje koristi pojedinačne postavke');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Pošalji test e-poštu');
define('TEXT_EMAIL_USE_SMTP_INFO','Pre uključivanja SMTP-a možete poslati test e-poštu. E-pošta sa porukom "%s" biće poslata na: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Ovo je test e-pošte');
define('TEXT_EMAIL_SENT','E-pošta uspešno poslata');
define('TEXT_DEFAULT_TEXT','Podrazumevani tekst');
define('TEXT_DEFAULT_TEXT_INFO','Može biti prazno ili na primer "Molim odaberi"');
define('TEXT_DEFAULT_DATE','Podrazumevani datum');
define('TEXT_DEFAULT_DATE_INFO','Ostavite prazno ili unesite broj. Na primer: 0 - trenutni datum, 5 - trenutni datum + 5 dana.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Logičko polje');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Samo dve vrednosti mogu biti uskladištene u logičkom polju, "Da" i "Ne"');
define('TEXT_BOOLEAN_TRUE','Da');
define('TEXT_BOOLEAN_FALSE','Ne');
define('TEXT_BOOLEAN_TRUE_VALUE','Vrednost "Da"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Ostavite polje prazno ili unesite svoju vrednost.');
define('TEXT_BOOLEAN_FALSE_VALUE','Vrednost "Ne"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Ostavite polje prazno ili unesite svoju vrednost.');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Tekst po šablonu');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Posebno polje koje vam omogućava prikazivanje teksta u datom šablonu.');
define('TEXT_PATTERN','Šablon');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Koristite [ID polje] da biste postavili vrenost polja u šablon.<br>Na primer: "[36] vaš tekst [54]" gde su 36 i 54 - ID polja.<br>Takođe su dostupni: [id], [date_added], [created_by], [parent_item_id]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Neaktivni korisnici se ne mogu prijaviti i ne primaju obaveštenja e-pošte.');
define('TEXT_APP_LOGO_URL','Link do loga');
define('TEXT_APP_LOGO_URL_TOOLTIP','Otvoriće se u novom prozoru');
define('TEXT_USERS_CONFIGURATION','Korisnička podešavanja');
define('TEXT_ALLOW_CHANGE_USERNAME','Dozvoli promenu korisničkog imena');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Dozvoli registraciju sa istom adresom e-pošte');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Polje za unos');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Datum');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Slalje');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Tekst');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Lista');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Korisnici');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entitet');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Preuzmi sve');
define('TEXT_FILTER_BY_WEEK','Filter po nedelji');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Dostupne vrednosti: "0" - trenutna nedelja, "-1" - prethodna nedelja, "+1" - sledeće nedelje. Takođe možete odrediti nekoliko vrednosti: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Sakrij naziv polja');
define('TEXT_HIDE_FIELD_NAME_TIP','Da biste uštedeli prostor, možete sakriti ime polja kada se prikazuje lista korisnika.');
define('TEXT_LAST_COMMENT_DATE','Datum poslednjeg komentara');
define('TEXT_HIDE_FIELD_IF_EMPTY','Sakrij polje ako je vrednost prazna');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Na strani informacije o stavci, polje će biti skriveno ako je vrednost polja prazna.');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Prikaži kao ikonicu');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Podrazumevano je da se tekst sa objašnjenjem prikazuje ispod polja');
define('TEXT_MENU_DATABASE_EXPORT','Izvoz baze podataka');
define('TEXT_DATABASE_EXPORT_APPLICATION','Izvoz baze podataka(Šablon aplikacije)');
define('TEXT_BUTTON_EXPORT_DATABASE','Izvoz baze i podataka');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Ova funkcija kreira obrazac za vašu aplikaciju.<br>Izvoziće se samo podaci koji se odnose na podešavanja aplikacije.<br>Pomoću šablona možete klonirati aplikaciju ili je umnožiti.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Napomena:</b> izvozi samo trenutnog korisnika i login/lozinku koja se koristi da se prijavi na sistem posle instalacije šablona.<br>Da biste instalirali šablon, koristite dugme "Obnovi bazu podataka iz datoteke".');
define('TEXT_COPY_FIELDS','Kopiraj polja');
define('TEXT_COPY','Kopiraj');
define('TEXT_PLEASE_SELECT_FIELDS','Molim izaberi polja');
define('TEXT_SELECT_FORM_TAB','Izaberi tab forme');
define('TEXT_FIELDS_COPY_SUCCESS','Polja su uspešno kopirana');
define('TEXT_HEADING_TEMPLATE','Šablon zaglavlja');
define('TEXT_HEADING_TEMPLATE_INFO','Podrazumevana je upotreba polja "Naslov"');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Jedinstveno polje');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Uneta vrednost će se proveriti na jedinstvenost za ovaj entitet.');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Podaci se proveravaju. Pokušajte ponovo za nekoliko sekundi.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Vrednost polja mora biti jedinstvena');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Neka polja moraju biti jedinstvena. Označena su iznad.');
define('TEXT_IMPORT_DATA_TOOLTIP','Pre nego što započnete uvoz, morate pripremiti podatke u programu Excel 
<ul>
  <li>format datuma: YY-MM-DD</li>	
  <li>format datuma i vremena: YY-MM-DD HH:MM</li>
  <li>format broja: 20000.00 (broj decimalnih mesta - bilo koji, decimalni separator - tačka, separator hiljada - nijedan)</li>
  <li>logičko polje: true | false</li>
</ul>  
Duplirana polja zahtevaju obradu. Pripremite podatke koristeći formule u Excel-u. Potrebno je da ponovo sačuvate podatke kao vrednosti, inače će umesto vrednosti biti uvezene formule.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Entitet <b>%s</b> se ne može obrisati jer ima relacije sa: <br>%s.<br><br>Obrišite sve veze pre brisanja entiteta.');
define('TEXT_SEARCH_IN_ALL','Onemogući filtere');
define('TEXT_SEARCH_TYPE_AND','Pretraži sve reči');
define('TEXT_SEARCH_TYPE_MATCH','Tačno podudaranje');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Podešavanja pretrage');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Onemogući filtere<br>Ova opcija proširuje oblast pretraživanja tako što onemogućava filtriranje.</li>
				<li>Pretraži sve reči<br>Pokazaće zapise koji sadrže sve reči.</li>
				<li>Tačno podudaranje<br>Pokazaće zapise koji sadrže ključne reči sa tačnim podudaranjem.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktivni filter?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Neaktivni filteri se prikazuju na listi instaliranih filtera, ali se ne koriste pri izboru podataka.');
define('TEXT_SAVE_AS_TEMPLATE','Sačuvaj kao šablon');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Odabrane vrednosti mogu biti sačuvane kao šablon. Šabloni su dostupni na listi instaliranih filtera.');
define('TEXT_MY_TEMPLATES','Moji šabloni');
define('TEXT_ENTER_TEMPLATE_NAME','Unesite naziv šablona');
define('TEXT_SAVE_TAMPLATE_NOTE','Označena polja će biti sačuvana u novom šablonu.');
define('TEXT_TEMPLATES_FIELDS','Polja');
define('TEXT_TEMPLATE_ALREADY_EXIST','Šablon "%s" već postoji');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Ažurirajte izabrana polja za ovaj šablon.');
define('TEXT_SELECT_TEMPLATE','Izaberite šablon');
define('TEXT_ADD_NEW_TEMPLATE','Novi šablon');
define('TEXT_BUTTON_UPDATE','Ažuriraj');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Označena polja će biti ažurirana za izabrani šablon.');
define('TEXT_MENU_CONFIGURATION_MENU','Konfiguracija menija');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Možete konfigurisati dodatne sekcije na glavnom meniju.');
define('TEXT_ADD_NEW_MENU_ITEM','Dodajte sekciju menija');
define('TEXT_SORT','Sortiraj');
define('TEXT_SELECT_ENTITIES','Izaberite entitete');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Polje za unos pomoću dugmeta "Dešifrovanje" omogućava vam da dešifrujete identifikacioni broj vozila (VIN) za regulisane tipove vozila pomoću servisa <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Posebno');
define('TEXT_DECODE_VIN','Dešifruj identifikacioni broj vozila');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Polja za automatsko popunjavanje');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Podaci će se automatski popuniti ako se ime polja i naziv karakteristike podudaraju.');
define('TEXT_VPIC_OTHER_DETAILS','Karakteristike');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Podrazumevano se proveravaju sledeće karakteristike: Make, Manufacturer Name, Model, Model Year, Vehicle Type, Body Class.<br>Ako vam je potrebno više, unesite imena razdvojena zapetom<br><b>Napomena:</b> kliknite na "Prikaži sve podatke o vozilu" na stranici dekodera Da bi dobili ispravno ime elementa od vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Sačuvani podaci');
define('TEXT_SELECT_NONOE','Poništi izbor');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Da li ste sigurni da želite izbrisati izabrane zapise?');
define('TEXT_QUICK_COMMENT','Brzi komentar');
define('TEXT_COMMENT_PLACEHOLDER','Unesi komentar ovde.');
define('TEXT_REPLY','Odgovor');
define('TEXT_USERS_IMPORT_NOTE','Kada uvozite korisnike, potrebna su sledeća polja: Ime, Prezime, e-pošta . Ako korisničko ime nije navedeno, koristi se korisničko ime iz e-pošte.<br>
<b>Obrati pažnju:</b> prilikom uvoza korisnika obaveštenja se ne šalju na nove naloge. Ovo je zbog činjenice da veb serveri imaju ograničenja broja poslatih poruka u sekundi.<br>
Uvezeni korisnik mora da koristi obrazac za oporavak lozinke da bi preuzeo svoju lozinku.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Izaberite grupu za pristup korisnicima');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Greška prilikom uvoza: Polja koja su povezana sa kolonama tabele nisu izabrana.');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Greška pri uvozu: potrebna su sledeća polja: Ime, Prezime, e-pošta');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Koristite korisničko ime kao lozinku');
define('TEXT_USERS_IMPORT_ERROR','Sledeći korisnici nisu uvezeni jer već postoje:');
define('TEXT_SIZE','Veličina');
define('TEXT_BACKUP_TYPE_AUTO','Automarska rezervna kopija');
define('TEXT_BACKUP_FOLDER','Folder za rezervnu kopiju');
define('TEXT_BACKUP_DESCRIPTION_TIP','Unesite komentar u rezervnu kopiju baze podataka ili ostavite prazno polje');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Vrati bazu podataka iz datoteke');
define('TEXT_FILE','Datoteka');
define('TEXT_MAX_FILE_SIZE','Maksimalna veličina datoteke %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a> rezervna kopija');
define('TEXT_MENU_MAINTENANCE_MODE','Režim održavanja');
define('TEXT_HEADING_MAINTENANCE_MODE','Konfiguracija režima održavanja');
define('TEXT_MAINTENANCE_MODE','Režim održavanja');
define('TEXT_MAINTENANCE_MODE_NOTE','Ako je omogućen režim održavanja, samo administratori se mogu prijaviti na sistem.<br>Drugi korisnici koji su prijavljeni automatski će biti odjavljeni.<br>Na stranici za prijavljivanje biće objavljena poruka koju možete podesiti ispod.');
define('TEXT_MESSAGE_HEADING','Naslov poruke');
define('TEXT_MESSAGE_CONTENT','Sadržaj poruke');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Režim održavanja!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Samo administratori se mogu prijaviti na sistem');
define('TEXT_FORMULA_TIP_USAGE','Možete koristiti sintaksu u formuli MySql: uslovni operator "if([344]>10,[321],0)", matematičke funkcije "ABS([23])" i interna polja "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Prilozi');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Konfiguracija priloga');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Maksimalna veličina datoteke za slanje');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://www.rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Kako promeniti ovu vrednost?' . '</a>');
define('TEXT_RESIZE_IMAGES','Promeni veličinu slika');
define('TEXT_RESIZE_IMAGES_TIP','Da bi uštedeli prostor na veb serveru, možete smanjiti učitanu sliku.<br>Ako je omogućeno, učitana slika će biti skalirana prema širini ili visini koja je navedena ispod.');
define('TEXT_MAX_IMAGE_WIDTH','Maksimalna širina slike');
define('TEXT_MAX_IMAGE_HEIGHT','Maksimalna visina slike');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Unesi veličinu u pikselima ili ostavi prazno polje');
define('TEXT_IMAGES_TYPES','Tip slike');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Navedi tipove slika koje će se koristiti za skaliranje');
define('TEXT_SKIP_IMAGE_RESIZE','Ne primenjuj skaliranje na slike');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Unesite veličinu u pikselima ili ostavite prazno polje<br>Ako je širina ili visina slike veća od određene, neće se primenjivati skaliranje.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Potvrdite da niste robot!');
define('TEXT_MENU_SECURITY','Sigurnost');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Podešavanje sigurnosti');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Ključ sajta');
define('TEXT_RECAPTCHA_SECRET_KEY','Tajni ključ');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA će biti prikazan na stranici za prijavljivanje. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Pročitajte više o reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Da bi omogućili, otvori datoteku "config/security.php" promeni CFG_RECAPTCHA_ENABLE u "true", unesi ključ u CFG_RECAPTCHA_KEY i tajni ključ u CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Ograničenje po državama');
define('TEXT_ALLOWED_COUNTRIES','Dozvoljene države');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Na stranici za prijavljivanje, korisnici će biti validirani na osnovu liste dozvoljenih država. Država korisnika se određuje po IP adresi. Ako država nije na dozvoljenoj listi ili nije određena, stranica za prijavljivanje neće biti dostupna.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Da bi omogućili, otvorite datoteku "config/security.php" promenite CFG_RESTRICTED_COUNTRIES_ENABLE na "true" i unesite spisak dozvoljenih zemalja razdvojenih zarezom CFG_ALLOWED_COUNTRIES_LIST, na primer "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Ograničenje prema IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Na stranici za prijavljivanje, korisnici će biti validirani s listom dozvoljenih IP adresa. Ako IP nije na dozvoljenoj listi ili nije određen, stranica za prijavljivanje neće biti dostupna.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Da bi omogućili, otvori datoteku "config/security.php" promeni CFG_RESTRICTED_BY_IP_ENABLE na "true" i unesi dozvoljenu IP listu, adrese odvojene zarezom CFG_ALLOWED_IP_LIST, kao na primer "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Dozvoljen IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Prikaži kao brojač na kontrolnoj tabli');
define('TEXT_STATISTICS','Statistika');
define('TEXT_COUNTERS','Brojači');
define('TEXT_NOTIFICATIONS_SCHEDULE','Obaveštenja o rasporedu');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Pre nego što omogućite ovu funkciju, morate konfigurisati CRON_HTTP_SERVER_HOST u config/server.php i podesiti da se datoteka pokreće na svakih sat vremena (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Korisnici mogu postaviti obaveštenja u rasporedu za standardne izveštaje');
define('TEXT_DAY','Dan');
define('TEXT_TIME','Vreme');
define('TEXT_NOTIFICATION','Obaveštenje');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Obaveštenje.<p>Dobili ste ovo obaveštenje zato što gledate izveštaj "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Odeljenje tehničke podrške');
define('TEXT_TECHNICAL_SUPPORT_INFO','Interna obaveštenja, kao što je oporavak lozinke i ostala biće poslata sa e-pošte tehničke podrške');
define('TEXT_DISABLE_NOTIFICATIONS','Isključite obaveštenja');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Nećete dobiti obaveštenja putem e-pošte za zapise gde ste dodeljeni');
define('TEXT_HEADER_TOP_MENU','Meni zaglavlja');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Samo pomerajte izveštaje između bokseva da bi uključili ili isključili izveštaje u zaglavlju');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Podrazumevana vrednost');
define('TEXT_DEFAULT_VALUE_INFO','Unesite podrazumevanu vrednost ili ostavite prazno');
define('TEXT_DO_NOT_NOTIFY','Ne obaveštavaj');
define('TEXT_DO_NOT_NOTIFY_INFO','Dodeljeni korisnici neće primati obaveštenje');
define('TEXT_IS_ACTIVE','Aktivan?');
define('TEXT_SEND_ON_SCHEDULE','Pošalji preko Cron-a');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Pošalji e-poštu po rasporedu');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Pre nego što omogućite ovu funkciju, morate svakog minuta izvršiti planirani (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>) zadatak:');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maksimalan broj e-poruka');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Maksimalan broj e-poruka poslatih kada se pokreće Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Pre nego što omogućite ovu funkciju, proverite <a href="https://www.rukovoditel.net/blog/en/?page_id=184" target="_blank"><u>ograničenja slanja pošte</u></a> na vašem serveru.');
define('TEXT_MAILER_ERROR','Greška pri slanju poruke na %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Sakrij taster za novi podatak u izveštajima');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Dodeljeni korisnici neće primati obaveštenja');
define('TEXT_FROM_TO','od %s za %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Pomeri levo');
define('TEXT_MOVE_RIGHT','Pomeri desno');
define('TEXT_LIMITED_ACCESS','Ograničen pristup');
define('TEXT_SEARCH_USERS','Traži korisnike');
define('TEXT_USER_IS_NOT_FOUD','Korisnik nije pronađen');
define('TEXT_USERS','Korisnici');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Mapa');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Polje za unos vam omogućava da unesete koordinate mape i prikažete mapu u skladu sa navedenim koordinatama. Pomoću ugrađenog editora mapa imate mogućnost da izaberete regiju na mapi, nacrtate liniju ili ubacite marker.');
define('TEXT_DEFAULT_POSITION','Podrazumevana pozicija');
define('TEXT_DEFAULT_POSITION_TIP','Unesite koordinate na mapi. Na primer: 46.10293,19.66586');
define('TEXT_DEFAULT_ZOOM','Podrazumevano uvećanje');
define('TEXT_DEFAULT_ZOOM_TIP','Uvaćanje mape. Na primer: 8');
define('TEXT_OPEN_MAP_EDITOR','Otvori editor mape ');
define('TEXT_USERS_NOTIFICATIONS','Moja obaveštenja');
define('TEXT_DELETE_SELECTED','Izbriši izabrano');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Onemogući obaveštenja putem e-pošte');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Isključi interno obaveštenje');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Glavni meni "Moja obaveštenja" će biti onemogućen.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Onemogućite označavanje nepročitanih');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Biće onemogućeno isticanje nepročitanih zapisa.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Bar kod');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','U formi zapisa, vrednost polja je sačuvana kao broj, a u izvoznom šablonu ovo polje se prikazuje kao slika bar koda.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Visina bar koda. Podrazumevano je 30px');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Tip bar koda');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Podrazumevano C128');
define('TEXT_DISPLAY_FIELD_VALUE','Vrednost prikaza polja');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Kada izvozite, podrazumevano prikazuje samo bar kod');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Metod generisanja vrednosti');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Koristite [ID field] da podesite vrednost polja u šablonu.<br>Primer: "[36] vaš tekst [54]" gde su 36 i 54 - polja za unos ID.<br>[auto:10] vrednost će biti generisana automatski. 10 - dužina vrednosti');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Unesi metod generisanja ili ostavi prazno polje. Vrednost će se automatski generisati kada kliknete na dugme "Snimi"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definicije maske');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Sada možete zadati sopstvene definicije maske. Unesite svaku definiciju u novu liniju, na primer:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Svi karakteri između zagrada<br>
[^abc] - Svaki znak KOJI NIJE između zagrada<br>
[0-9] - Bilo koja cifra između zagrada<br>
(x|y)- Bilo koja od navedenih alternativa
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR kod');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Polje za generisanje QR koda');
define('TEXT_QRCODE_PATTERN','Šablon za kodiranje');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Sakrij polje na stranici sa zapisima');
define('TEXT_CODE_ERROR_CORRECTION','Kod ispravke grešaka (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Nisko');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Srednje');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Kvaliteno');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Visoko');
define('TEXT_PIXEL_SIZE','Veličina u pikselima');
define('TEXT_MENU_USERS_REGISTRATION','Registracija korisnika');
define('TEXT_PUBLIC_REGISTRATION','Javna registracija');
define('TEXT_USE_PUBLIC_REGISTRATION','Omogućite javnu registraciju');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Izaberi pristupnu grupu kojoj će biti dodeljen novoregistrovani korisnik.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Taster za registraciju');
define('TEXT_BUTTON_REGISTRATCION','Registracija');
define('TEXT_REGISTRATION_NEW_USER','Registracija novog korisnika');
define('TEXT_BUTTON_BACK','Nazad');
define('TEXT_NOTE','Napomena');
define('TEXT_ADMINISTRATOR_NOTE','Beleška administratora');
define('TEXT_DISABLE_CHANGE_PWD','Zabrana promene lozinke');
define('TEXT_SELECT_USERS_GROUPS','Izbor grupe korisnika');
define('TEXT_SEND','Pošalji');
define('TEXT_COLUMN','Kolona');
define('TEXT_COLUMN_IMPORT_INFO','Navedi kolonu za uvoz');
define('TEXT_SORT_LIKE_FILE','Sortiraj kao u fajlu');
define('TEXT_DISABLE_ATTACHMENTS','Onemogućite priloge');
define('TEXT_SHOW','Prikaži');
define('TEXT_APP_LANGUAGE_TIP','Korisnici mogu da promene jezik na stranici Moj nalog.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Onemogućite zavisnost');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Podrazumevano, lista korisnika zavisi od dodeljenih korisnika u roditeljskom zapisu.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Izračunaj srednju vrednost');
define('TEXT_REDIRRECTS','Preusmerava');
define('TEXT_REDIRECT_AFTER_ADDING','Preusmerava nakon dodavanja zapisa');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Preusmerava nakon što kliknete na zaglavlje zapisa');
define('TEXT_REDIRECT_TO_SUBENTITY','Preusmerava na listu podređenih entiteta (ako postoje)');
define('TEXT_REDIRECT_TO_LISTING','Ostaje na trenutnoj stranici');
define('TEXT_REDIRECT_TO_INFO','Preusmerava na stranicu sa informacijama o stavci');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Prikazuje samo dodeljene stavke');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Dodaje filter trenutnom korisniku.');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Ako nije postavljeno, prikazuju se svi zapisi.');
define('TEXT_CONFIGURE_FILTERS','Podesi filtere');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Pošalji');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Polje za e-poštu');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Polje za unos adrese e-pošte');
define('TEXT_ERROR_REQUIRED_EMAIL','Molim unesite važeću adresu e-pošte.');
define('TEXT_DISPLAY_AS_LINK','Prikaži kao link');
define('TEXT_FIELDTYPE_SECTION','Sekcija');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Poseban tip polja namenjen grupisanju elemenata formi. Ime polja je zaglavlje sekcije.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Pravila prikaza polja');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Pravila za prikazivanje polja u obrascu');
define('TEXT_BUTTON_ADD_NEW_RULE','Dodajte novo pravilo');
define('TEXT_RULE_FOR_FIELD','Pravilo za polje');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Za polja tipa padajuće liste, možete prilagoditi prikaz polja, u zavisnosti od izabrane vrednosti liste. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Opširnije</a>');
define('TEXT_DISPLAY_FIELDS','Prikaži polja');
define('TEXT_HIDE_FIELDS','Sakrij polja');
define('TEXT_SELECT_FIELD_VALUES','Izaberi vrednosti polja');
define('TEXT_EDIT_FIELDS','Izmeni polja');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Slučajna vrednost');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generiše slučajnu vrednost iz navedenih znakova.');
define('TEXT_VALUE_LENGTH','Dužina vrednosti');
define('TEXT_CHARACTERS','Karakteri');
define('TEXT_CHARACTERS_TIP','Podrazumevano se koriste samo brojevi. Unesite svoje karaktere iz kojih će se generisati vrednost.');
define('TEXT_SPLIT_VALUE','Podeli vrednost');
define('TEXT_SPLIT_VALUE_INFO','Vrednost se može podeliti na nekoliko delova. Unesite broj delova.');
define('TEXT_SPLIT_VALUE_CHAR','Separator');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Podrazumevano "-"');
define('TEXT_START_ROW','Početni red');
define('TEXT_START_ROW_TIP','U vrednosti možete dodati početak i kraj');
define('TEXT_END_ROW','Poslednji red');
define('TEXT_INTERNAL_FIELD_NOTE','Rezervisano polje u sistemu.');
define('TEXT_RECORD_NOT_FOUND','Zapis nije nađen');
define('TEXT_FILE_NOT_FOUND','Datoteka nije nađena');
define('TEXT_DISPLAY_AS_COUNTER','Prikaži kao brojač');
define('TEXT_DISPLAY_ICON','Prikaži ikonicu');
define('TEXT_COLOR','Boja');
define('TEXT_EXTRA_FIELDS','Dodatna polja');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Izračunaće se suma za izabrana polja.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Padajuća lista sa više nivoa');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Svaki nivo liste je prikazan kao posebna lista.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Postavke nivoa');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Unesite novo ime za svaki ugnježden nivo na novoj liniji. Prva linija je prvi nivo, itd.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Na primer:<br>&nbsp;&nbsp;Država<br>&nbsp;&nbsp;Region<br>Ili:<br>&nbsp;&nbsp;Država, Izaberite zemlju<br>&nbsp;&nbsp;Region, Izaberite region');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Sopstvena kolona za svaku vrednost');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Podrazumevano, izabrane vrednosti će biti prikazane u jednoj koloni.');
define('TEXT_COLUMNS_IMPORT','Uvoz kolona');
define('TEXT_COLUMNS_IMPORT_INFO','Da bi uvezli jednostavnu listu, navedite 1 - prva kolona će biti uvezena. Da bi uvezli zavisne vrednosti, kao što su (država/region), navedite 2. U ovom slučaju će se čitati prve dve kolone u datoteci. Vrednosti u redovima ne smeju biti prazne.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Dobro došli!</h3><p>Ovo je glavna stranica sistema. Sada je prazno, ali možete ovde prikazati različite izveštaje i brojače.</p><p>Da bi prikazali svoj prvi izveštaj, izaberite karticu "Izveštaji" na levoj strani i kreirajte izveštaj koji je potreban, proverom "Prikaz na kontrolnoj tabli".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Dobro došli u vaš novi asistent u poslovnom menadžmentu!</h3>
<p>Ovo je glavna stranica sistema. Sada je prazna, ali ovde možete prikazati različite izveštaje i brojače.</p>
<p>Da bi prikazali svoj prvi izveštaj, izaberite karticu "Izveštaji" u meniju na levoj strani i kreirajte izveštaj koji vam je potreban, tako što ćete potvrditi opciju "Prikaži na kontrolnoj tabli" prilikom kreiranja.</p>
<p>Ako niste uspeli da se detaljnije upoznate sa sistemom, preporučujemo da posetite odeljak "Dokumentacija" na našem blogu <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog.rukovoditel.net</a>. Tamo ćete pronaći različite savete za podešavanje sistema.</p>
<p>Ima li pitanja? Uvek možete da nas kontaktirate za pomoć!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Ograničenje za slanje');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Maksimalan broj datoteka koje se mogu poslati. Ostavite polje prazno da bi uklonili sva ograničenja.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Ograničenje veličine datoteke');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Maksimalna veličina fajla za slanje u MB.');
define('TEXT_FILE_TOO_LARGE','Datoteka je prevelika');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Prekoračeno je ograničenje broja poslatih datoteka. Maksimalan broj datoteka: ');
define('TEXT_COMPLETED','Završeno');
define('TEXT_CANCELLED','Otkazano');
define('TEXT_FROM_SESSION_ERROR','Greška prilikom slanja forme. Molim vas, pokušajte ponovo.');
define('TEXT_ERROR_MESSAGE','Poruka o grešci');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Poruka o grešci se prikazuje ako polje nije jedinstveno.');
define('TEXT_ICON','Ikonica');
define('TEXT_HIDEN_FIELDS','Skrivena polja');
define('TEXT_HIDEN_FIELDS_IN_FORM','Skrivena polja se ne prikazuju u formi');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Prilagodite stranicu zapisa');
define('TEXT_COLUMNS_SIZE','Veličine kolona');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Stranica zapisa je podeljena u dve kolone i možete podesiti njihovu veličinu.');
define('TEXT_ITEM_DETAILS_POSITION','Detalji zapisa');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Podrazumevano, polja za unos su podeljena u dve kolone. Možete ih kombinovati u jednu.');
define('TEXT_ONE_COLUMN','Jedna kolona');
define('TEXT_TWO_COLUMNS','Dve kolone');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Podrazumevano se prikazuju sva polja.');
define('TEXT_LEFT_COLUMN','Leva kolona');
define('TEXT_RIGHT_COLUMN','Desna kolona');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Da bi prikazali unose iz ugnježdenih entiteta, odredite položaj na stranici. Takođe, možete konfigurisati sopstvene filtre liste za svaki entitet.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Stranica za unos nadređenog entiteta');
define('TEXT_HIDE_IN_TOP_MENU','Sakrij u gornjem meniju');
define('TEXT_TOP_LEVEL','Najviši nivo');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Srednja vrednost je prikazana na listi zapisa.');
define('TEXT_REPORTS_CREATE_ACCESS','Standardni izveštaji');
define('TEXT_UPDATE_SELECTED_ACCESS','Ažuriraj izabrane');
define('TEXT_DELETE_SELECTED_ACCESS','Izbriši izabrane');
define('TEXT_EXPORT_ACCESS','Izvoz');
define('TEXT_EXPORT_SELECTED_ACCESS','Izvezi izabrane');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Vidi sve. Akcije sa dodeljenim');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>Opcija "Vidi sve. Akcije sa dodeljenim" omogućava da se aktivnosti izvršavaju samo sa dodeljenim zapisima.<br>Opcija "Ažuriraj izabrane" će biti dostupna kada se doda ekstenzija. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Više detalja</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Nije prazna vrednost');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Automatski status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Nakon kreiranja polja, kreirajte neophodne statuse klikom na ime polja u listi polja. Status će se automatski postaviti prilikom kreiranja ili uređivanja zapisa, zavisno od konfigurisanih filtera. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Više o tome</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Za svaku opciju, postavite filtere klikom na ime opcije. Vrednost će biti podešena ako stanje zapisa odgovara utvrđenim filterima. Provera se vrši u određenom sortu, a ako dođe do problema, provera se prekida.');
define('TEXT_FILTERS','Filteri');
define('TEXT_AUTOUPDATE','Autoažuriranje');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Podaci izveštaja se ažuriraju svak minut. Ova opcija povećava opterećenje servera. Koristite samo tamo gde je neophodno.');
define('TEXT_PREFIX','Prefiks');
define('TEXT_SUFFIX','Sufiks');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Širina slike u listi');
define('TEXT_MARK_AS_READ','Označi kao pročitano');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Prikazano %s. Idi na izveštaj <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Onemogući proveru nadogradnje');
define('TEXT_EXAMPLE','Primer');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Prikaži datum slanja');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nove mogućnosti za vaš posao');
define('TEXT_ONE_OFF_CHARGE','Jednokratno plaćanje');
define('TEXT_UPDATES_FOR_FREE','Kasnija ažuriranja su besplatna.');
define('TEXT_FREE_SUPPORT','Besplatna podrška');
define('TEXT_BUY_EXTENSION','Kupite dodatak');
define('TEXT_EXTENSION_FEATURES','Mogućnosti dodatka');
define('TEXT_EXTENSION_FEATURES_INFO','Dodatak sadrži skup izvještaja i alata za efikasnije planiranje i upravljanje.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4>Glavne karakteristike</h4>, Javne forme, Automatizacija poslovnih procesa, Rest API, Formule i funkcije, Kalendar, Šabloni<h4>Alati</h4>, Zadaci koji se ponavljaju, Valute, Višestruke nadogradnje, Čet uživo, Stranice sa informacijama, Vremensko praćenje i vremenski izvještaji<h4>Izveštaji</h4>,Levak grafik, Istorija promena, Sažeti izveštaji, Opšti izveštaji, Izveštaji o vremenskoj prognozi, Gantogram, Dijagrami i grafikoni, Kanban tabla, Slika mape, Mentalna mapa, Mape<h4>Moduli</h4>, Moduli plaćanja, SMS moduli, moduli za skladištenje datoteka, Pametan unos');
define('TEXT_HIDE_ADMIN','Sakrij administratore');
define('TEXT_ACTION_IMPORT_DATA','Uvoz podataka');
define('TEXT_ACTION_UPDATE_DATA','Ažuriraj podatke');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Ažurirajte i uvezite nove redove');
define('TEXT_UPDATE_BY_FIELD','Ažuriraj po polju');
define('TEXT_USE_COLUMN','Koristite kolonu');
define('TEXT_UPDATE_SETTINGS','Podešavanja ažuriranja');
define('TEXT_COUNT_ITEMS_ADDED','Dodati zapisi');
define('TEXT_COUNT_ITEMS_UPDATED','Ažurirani zapisi');
define('TEXT_SEND_NOTIFICATION','Pošalji obaveštenja');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Odabrani korisnici primaju obaveštenja putem e-pošte kada je kreiran novi korisnički nalog.');
define('TEXT_SERVER_LOAD','Opterećenje servera');
define('TEXT_REPORTS_IN_HEADER_MENU','Izveštaji u glavnom meniju');
define('TEXT_SERVER_LOAD_INFO','Ovde možete konfigurisati funkcije keširanja aplikacije kako biste smanjili opterećenje servera.');
define('TEXT_USE_CACHE','Koristite keš memoriju');
define('TEXT_CACHE_LIVETIME','Životni vek keša');
define('TEXT_CACHE_LIVETIME_INFO','U sekundama');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Podrazumevano, izveštaji u glavnom meniju se ažuriraju svaki put kada se stranica osveži, što stvara opterećenje na serveru kada radi sa velikim brojem izveštaja i korisnika.');
define('TEXT_CACHE_FOLDER','Keš direktorijum');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Izvedena tabela pristupa');
define('TEXT_COPY_ACCESS','Kopiraj pristup');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Izaberite entitete za kopiranje pristupa.');
define('TEXT_COPY_ACCESS_INFO','Postojeće dozvole će biti prepisane.');
define('TEXT_USERS_ALERTS','Upozorenja korisniku');
define('TEXT_USERS_ALERTS_INFO','Na ovoj stranici možete kreirati upozorenja za izabrane korisnike ili grupe korisnika. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Opširnije ...</a>.');
define('TEXT_LOCATION','Lokacija');
define('TEXT_LOCATION_ON_DASHBOARD','Na kontrolnoj tabli');
define('TEXT_LOCATION_ON_ALL_PAGES','Na svim stranicama');
define('TEXT_TITLE','Naslov');
define('TEXT_ALERT_SUCCESS','Uspešno');
define('TEXT_ALERT_INFO','Informacija');
define('TEXT_ALERT_WARNING','Upozorenje');
define('TEXT_ALERT_DANGER','Opasnost');
define('TEXT_DISPLAY_DATE','Prikaz datuma');
define('TEXT_DB_RESTORE_PROCESS','Vraćanje baze podataka');
define('TEXT_DB_RESTORE_PROCESS_INFO','Ovaj proces može potrajati nekoliko minuta, ne zatvarajte prozor pregledača.<br><br>Ako dođe do greške, vratite bazu podataka koristeći phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Ako grupa i korisnici nisu navedeni, poruka će biti prikazana svima.');
define('TEXT_FLOWCHART','Dijagram toka');
define('TEXT_ENTITIES_FLOWCHART_INFO','Entiteti i odnosi prikazani su na dijagramu. Da bi uštedeli prostor, veza sa rezervisanim entitetom "Korisnici" (vrste polja "Korisnici" i "Grupa korisnika") se ne prikazuje sa strelicom.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Ako je specificirano više od jedne grupe, korisnici će moći da odaberu grupu pri registraciji.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Izračunaj širinu ćelija na osnovu sadržaja');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Podrazumevano, ćelija zaglavlja je 100% široka.');

//new defines for version 2.2
define('TEXT_VALUE','Vrednost');
define('TEXT_CHOICES_VALUE_INFO','Vrednost se može koristiti u izračunavanju formule. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Opširnije</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Numeričko polje');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS formula');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Vrednost ovog polja izračunava se upotrebom formule dateu nastavku. Vrednost se izračunava direktno u formi za novi zapis. Možete koristiti JavaScript sintaksu u formuli.');
define('TEXT_JS_FORMULA_TIP','Koristite [ID polja] za postavljanje vrednosti željenog polja u formuli. Primer: ([36]+[54])/2 gde su 36 i 54 - ID numeričkih polja. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Greška pri izračunavanju formule');
define('TEXT_DISPLAY_CHOICES_VALUES','Prikaz opcionalnih vrednosti');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Na primer, postavljene vrednosti za opcije će biti prikazane na listi (+10)');
define('TEXT_NAV_ACCESS_RULES','Pravila pristupa');
define('TEXT_ACCESS_ALLOCATION_RULES','Pravila dodele pristupa');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Na ovoj stranici se konfiguriše pristup korisnika u zavisnosti od vrednosti izabranog polja. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_FIELD','Dodaj polje');
define('TEXT_ACCESS_RULES_FOR_FIELD','Pravila dodele pristupa za polje "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Konfiguriši pravila pristupa za izabrane vrednosti polja.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Ako nijedna vrednost nije izabrana, korisnici imaju samo prikaz.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Izaberite polja koja će biti dostupna samo za prikaz.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Ako nije izabrano, koriste se podrazumevana podešavanja.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Lista zadatka');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Poseban tip polja koji omogućava kreiranje liste zadataka (podzadataka) unutar jednog zadatka. Svaka podzadatak se unosi novom linijom u tekstualnom polju. Simbol * na početku linije znači da je podzadatak završen. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Opširnije</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Automatski dodaj komentar');
define('TEXT_OPEN_COMMENT_FORM','Otvori formu za komentare');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Koristi komentare kada su čekirani u listi');
define('TEXT_FOR_SUCCESSFUL_CHECK','Tekst za oznaku uspešno završenog');
define('TEXT_FOR_UNCHECK','Tekst za uklanjanje oznake');
define('TEXT_SELECT_REPORTS','Izaberi izveštaje');
define('TEXT_SORT_ITEMS_IN_LIST','Za sortiranje stavki na listi, jednostavno ih prevucite.');
define('TEXT_REPORTS_GROUPS','Grupe izveštaja');
define('TEXT_REPORTS_GROUPS_INFO','Grupisanje izveštaja određenog entiteta ili podatka i prikazivanje na posebnoj stranici. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_SECTIONS','Sekcije');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Svaka sekcija sastoji se od dve kolone za izveštaje.');
define('TEXT_ADD_SECTION','Dodaj sekciju');
define('TEXT_REPORT_ALREADY_ASSIGNED','Ovaj izveštaj se već koristi.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Povezani entiteti poljem Entiteta');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Za prikaz stavki iz povezanih entiteta, navedite položaj na stranici. Takođe, možete konfigurisati sopstvene filtere lista za svaki entitet.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Vrednost iz nadređenog entiteta');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Ovaj tip polja namenjen je prikazu vrednosti iz nadređenog entiteta. Ova vrsta polja se ne može koristiti u formulama. Da bi koristili vrednost iz nadređenog entiteta u formuli, koristite funkciju SELECT.');
define('TEXT_LDAP_FIRSTNAME','Atribut "Ime"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Na primer: givenname');
define('TEXT_LDAP_LASTNAME','Atribut "Prezime"');
define('TEXT_LDAP_LASTNAME_NOTE','Na primer: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Koristite samo LDAP login');
define('TEXT_LDAP_GROUP_FILTER','LDAP filter');
define('TEXT_LDAP_GROUP_FILTER_INFO','Kada koristite LDAP, novi korisnik će biti automatski stavljen u ovu grupu ako njegov nalog zadovoljava ovaj filter.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Dodaj komentar prilikom kreiranja relacije');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Dodaj komentar prilikom brisanja relacije');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Dodaj komentar bez prethodnog obaveštenja');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Dodaj komentar sa obaveštenjem');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL upit');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Poseban tip polja za kreiranje prilagođenog MySQL upita za izabrani entitet. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Opširnije.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Izaberi iz entiteta');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Odaberi entitet nad kojim će se izvršiti MySQL upit');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Izaberi polje');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Navedite polje koje će biti izabrano u upitu.<br>Na primjer: [12]. Može koristiti MySQL funkcije.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Uslov');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Koristeći ID polja, navedi uslov za ono što treba selektovati upitom. Na primer: [50]=[12]. Možete koristiti MySQL funkcije.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Obavite dinamički');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Podrazumevano, upit se izvršava prilikom dodavanja/izmene zapisa. Postavljanjem ove opcije, upit će biti izvršen direktno tokom pregleda zapisa.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Sakrij taster "Dodaj"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Podesi filtere za entitet "%s" za koje će taster "Dodaj" biti sakriveno za entitet "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Mapa');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Ovo je poseban tip polja za prikazivanje prilagođenih mapa, tlocrta, kreiranje markera na karti i još mnogo toga. Nakon kreiranja polja, kliknite na ime, dodajte opcije mape i aploudujte sliku za svaku opciju. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Opširnije.</u></a>.');
define('TEXT_MAP_SETTINGS','Podešavanja mape');
define('TEXT_IMAGE','Slika');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Dodaj sliku koja će se koristiti za pravljenje mape.<br><b>Imajte na umu: </b> promena slike mape može dovesti do toga da se pozicija elemenata mape ne uklapa u novu sliku mape.');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Minimalna veličina mape je 512h512 piksela.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Markeri na mapi će koristiti pozadinu iz vrednosti liste. Takođe, za svaku vrednost liste mogu se dodati ikonice.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Za opcije najvišeg nivoa dodajte sliku koja će se koristiti na mapi.');
define('TEXT_ICONS','Ikonice');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Otpremite ikoneice dimenzija 24x24. <a href="https://www.iconfinder.com" target="_blank">Pretraži ikone</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Veza ka stranici "Korisnički ugovor"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Dodajte tekst sa vezom na stranicu "Korisnički ugovor" na vašoj veb stranici. Obrazac prikazuje dodatnu potrebnu opciju koju korisnik mora postaviti pre slanja formulara.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Dijagram veze (Mind map)');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Poseban tip polja za kreiranje dijagrama odnosa u obliku stabla, koji prikazuje reči, ideje i zadatke povezane s granama proširenim od centralnog koncepta ili ideje. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Pritisnite "Tab" Da bi umetnuli podređeni element, "Enter" Da bi ubacili povezani element.');
define('TEXT_SAVE','Snimi');
define('TEXT_RESET','Resetuj');
define('TEXT_RESET_MAP_CONFIRM','Resetuj svoju trenutnu mapu i započni novu?');
define('TEXT_LAYOUT','Raspored');
define('TEXT_SHAPE','Oblik');
define('TEXT_NUMBER','Broj');
define('TEXT_SUM','Zbir');
define('TEXT_AVERAGE','Prosek');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maksimum');
define('TEXT_ON_TOP','Vrh');
define('TEXT_ON_BOTTOM','Dno');
define('TEXT_ON_RIGHT','Desno');
define('TEXT_ON_LEFT','Levo');
define('TEXT_GRAPH','Grafik');
define('TEXT_TREE','Stablo');
define('TEXT_MAP','Mapa');
define('TEXT_INHERIT','Nasleđivanje');
define('TEXT_AUTOMATIC','Automatski');
define('TEXT_BOX','Boks');
define('TEXT_ELLIPSE','Elipsa');
define('TEXT_UNDERLINE','Podvlačenje');
define('TEXT_INSERT_CHILD','Ubaci podređeni element');
define('TEXT_INSERT_SIBLING','Ubaci povezanu stavku');
define('TEXT_EDIT','Izmena');
define('TEXT_SET_VALUE','Postavi vrednost');
define('TEXT_CENTER_MAP','Centar mape');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Koristi tip poljea za unos kao naslov.');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','Na ovoj stranici prilagodite izgled liste zapisa. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_TABLE','Tabela');
define('TEXT_LIST','Lista');
define('TEXT_GRID','Rešetka');
define('TEXT_MOBILE','Mobilni');
define('TEXT_NOT_REQUIRED_FIELD','Neobavezno polje');
define('TEXT_DISPLAY_FIELD_NAMES','Prikaz imena polja');
define('TEXT_ALIGN','Poravnaj');
define('TEXT_ALIGN_LEFT','Levo');
define('TEXT_ALIGN_CENTER','Centar');
define('TEXT_ALIGN_RIGHT','Desno');
define('TEXT_DISPLAY_AS','Prikaži kao');
define('TEXT_INLINE_LIST','Red');
define('TEXT_SECTION_WIDHT_TIP','Unesite procente ili piksele. Na primer. 100% ili 150px. Podrazumevana vrednost je auto.');
define('TEXT_GRID_WIDHT_INFO','Unesite minimalnu širinu ćelije u pikselima.<br>Na primer: 250. Broj ćelija u nizu biće izračunat automatski u zavisnosti od širine ekrana.');
define('TEXT_IMPORT','Uvoz');
define('TEXT_LDAP_INFO','Ovo omogućava LDAP autentikaciju i kreiranje korisničkih korisnicima koji se uspešno autentifukuju. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Pročitajte više.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Razlika u danima');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Poseban tip polja koji izračunava razliku u danima između dva datuma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Pročitajte više.</u></a>');
define('TEXT_HOLIDAYS','Praznici');
define('TEXT_START_DATE','Početni datum');
define('TEXT_END_DATE','Krajnji datum');
define('TEXT_EXCLUDE_LAST_DAY','Isključi poslednji dan');
define('TEXT_EXCLUDE_WEEK_DAYS','Isključi dane u nedelji');
define('TEXT_EXCLUDE_HOLIDAYS','Isključi praznike');
define('TEXT_CURRENT_DATE','Tekući datum');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Razlika u satima');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Specijalni tip polja koji izračunava razliku u satima između dva datuma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Pročitajte više.</u></a>');
define('TEXT_WORKING_HOURS','Radni sati');
define('TEXT_WORKING_HOURS_INFO','Za izračunavanje razlika će se koristiti samo radno vreme.');
define('TEXT_HOLIDAYS_INFO','Datumi odmora se mogu isključiti prilikom izračunavanja razlike u danima. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Pročitajte više.</u></a>');
define('TEXT_LOGIN_AS','Prijavi se kao <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Prijavi se ponovo kao administartor');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Logičko čekboks polje');
define('TEXT_DISPLAY_IN_LISTING','Prikaži na spisku');
define('TEXT_COUNT_RELATED_ITEMS','Broj povezanih zapisa');
define('TEXT_LIST_RELATED_ITEMS','Spisak povezanih zapisa');
define('TEXT_HEADING_PATTER_IN_LINSING','Šablon naslova u spisku');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Sakrij polje bez unosa');
define('TEXT_HIDE_BUTTONS','Sakrij tastere');
define('TEXT_CHANGE_STRUCTURE','Promeni strukturu');
define('TEXT_CHANGE_STRUCTURE_INFO','Napomena: ova operacija podrazumeva promenu zapisa za izabrani entitet. Preporučuje se da napravite rezervnu kopiju baze podataka pre nego što nastavite.');
define('TEXT_MOVE_ENTITY','Premesti entitet');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Svi zapisi će biti premešteni na odabranu stavku.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Struktura entiteta promenjena.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Auto inkrement');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Kada se dodaje novi zapis, vrednost polja se povećava za jedan. Polje u formi se prikazuje kao polje za unos, a vrednost se može podesiti.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Statički tekst po šablonu');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Posebno polje koje vam omogućava da prikažete tekst u datom šablonu. Vrednost se generiše prilikom dodavanja/izmene zapisa. Moguće je pretraživati po vrednosti.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Opis na stranici stavke');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Prikaži na stranici stavke');
define('TEXT_EXTRA','Dodatno');
define('TEXT_EMAIL_SUBJECT','Predmet poruke');
define('TEXT_ENCRYPT_FILE_NAME','Šifruj ime datoteke');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Podrazumevano, ime datoteke je kriptovano iz bezbednosnih razloga.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Podrazumevano, razlika se izračunava prilikom dodavanja/izmene zapisa. Koristi ovaj parametar za dinamičko izračunavanje sa trenutnim datumom.');
define('TEXT_USERS_LOGIN_LOG','Log prijava korisnika');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Pokušaj prijave');
define('TEXT_SUCCESSFUL_LOGIN','Uspešna prijava');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Poslednji datum prijave');
define('TEXT_DELETE_DATA','Brisanje podataka');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Razlika u godinama');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Specijalni tip polja koji izračunava razliku u godinama između dva datuma. <a href="https://www.rukovoditel.net/ru/working-with-dates.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Izračunaj razliku u danima');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Posebna vrsta telefonskog polja za unos. Može se prilagoditi za pozive. <a href="https://www.rukovoditel.net/ru/telephony.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Na primer: +381(999)999-99-99<br>
<ul>  
  <li>9 - Korisnik mora da unese broj (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Datum ažuriranja');
define('TEXT_MIN_VALUE','Minimalna vrednost');
define('TEXT_MIN_VALUE_WARNING','Unesite vrednost veću ili jednaku {0}.');
define('TEXT_MAX_VALUE','Maksimalna vrednost');
define('TEXT_MAX_VALUE_WARNING','Unesite vrednost manju ili jednaku {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Unesite broj ili unesite [ID] polja Da bi primenili vrednost polja u pravilu.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Unesite celobrojnu vrednost.');
define('TEXT_DASHBOARD_CONFIGURATION','Konfiguracija komandne table');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Info blokovi ili stranice mogu se dodati na komandnu tablu. U info bloku možete prikazati informacije o trenutnom korisniku. <a href="https://www.rukovoditel.net/ru/dashboard.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Dodaj info blok');
define('TEXT_ADD_PAGE','Dodaj stranicu');
define('TEXT_ADD_INFO_SECTIONS_INFO','Info blokovi se mogu kombinovati u sekcije.');
define('TEXT_COLUMNS','Kolone');
define('TEXT_POSITION','Pozicija');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - korisničko ime');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Podrazumevano autorizovani korisnik');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Kada dodajete novi unos, autorizovani korisnik se podrazumevano dodeljuje.');
define('TEXT_HELP_SYSTEM','Sistem pomoći');
define('TEXT_HELP_SYSTEM_INFO','Kreirajte informativne stranice i obaveštenja za određeni entitet. <a href="https://www.rukovoditel.net/ru/help_system.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Dodaj obaveštenje');
define('TEXT_HIDE_COUNT_OF_RECORDS','Sakrij broj zapisa');
define('TEXT_SUM_BY_FIELD','Zbir po polju');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Podrazumevano se prikazuje broj zapisa');
define('TEXT_ITEMS_LISTING','Spisak zapisa');
define('TEXT_HELP','Pomoć');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Dozvolite korisnicima da se prijave');
define('TEXT_ALLOWED_EXTENSIONS','Dozvoljene ekstenzije');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Unesite ekstenzije odvojene zarezima, na primer: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel vam omogućava da kreirate sopstvenu bazu podataka dodavanjem novih entiteta i odnosa. <a href="https://www.rukovoditel.net/ru/extend-your-application.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_SHOW_USERS','Prikaži korisnike');
define('TEXT_IN_LISTING','Na spisku');
define('TEXT_IN_ITEM_PAGE','Na stranici stavke');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Spisak korisnika će biti prikazan zajedno sa imenom grupe.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Prikaži grupu za pristup');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Promenite širinu kolona u listi');
define('TEXT_ENTITY_MOVE_TO','Pomeni na');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Vrednost polja se može samo čitaiti.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Posebno označavaenje za svaki nadređeni zapis');
define('TEXT_MAPS','Mape');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Gugl mape');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Polje koje prikazuje marker na mapi. Koordinate markera se određuju automatski na osnovu unete adrese. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_API_KEY','API ključ');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Morate dobiti API ključ koristeći Google Cloud Platform Console. GeoLocation API i Map Embed API trebaju biti omogućeni. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Kratki vodič.</a>');
define('TEXT_ADDRESS','Adresa');
define('TEXT_ADDRESS_PATTERN_INOF','Koristi jedno ili više polja u koja je je smeštena adresa. <br>Primer: "[36], [54]" gde su 36 i 54 - ID polja.');
define('TEXT_WIDTH_INPUT_TIP','Unesi vrednost u procentima ili pikselima. Npr. 100% ili 250px');
define('TEXT_HEIGHT_INPUT_TIP','Unesi visinu u pikselima. Npr. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Polje zaštićenog unosa');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Poseban tip polja za zaštitu individualnih korisničkih informacija. Ovo polje omogućava samo delimičan prikaz informacija ko što su identifikacioni brojevi tako što prikažuje samo poslednja 3-4 karaktera.');
define('TEXT_REPLACE_WITH_SYMBOL','Zameni sa simbolom');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Otkrij ovoliko prvih karaktera');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Otkrij ovoliko poslednjih karaktera');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Odaberi korisničke grupe koje vide čitavu vrednost.');
define('TEXT_FILTERS_PANELS','Paneli filtera');
define('TEXT_DEFAULT_FILTER_PANEL','Podražumevani panel filtera');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Možete onemogućiti ovaj panel ili ga prikazati određenim grupama korisnika. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Brzi paneli filtera');
define('TEXT_QUICK_FILTER_PANEL_INFO','Ovi paneli se koriste da filtriraku podatke po najkorišćenijim parametrima. Može se kreirati horizontalni ili vertikalni brzi panel filtera. U podešavanju panela možete izabrati koja polja i vrednosti će biti korišćeni u filterima. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_CONFIGURE','Konfiguriši');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Odaberi korisničke grupe koje će imati pristup panelima filtera. Podrazumevano, panel je raspoloživ svim korisnicima.');
define('TEXT_HORIZONTAL','Horizontalno');
define('TEXT_VERTICAL','Vertikalno');
define('TEXT_FIELDS_CONFIGURATION','Konfiguracija polja');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Dodaj željena polja u panel filtera.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Reset filtera');
define('TEXT_ENTER_LIST_HEIGHT','Unesi visinu liste u pikselima.');
define('TEXT_CLEAR','Očisti');
define('TEXT_EXCLUDE_VALUES','Isključi vrednosti');
define('TEXT_ACTIVE_FILTERS','Sktivni fileri');
define('TEXT_ACTIVE_FILTERS_INFO','Spisak stavki se ažurira automatski po odabiru vrednosti filtera.');
define('TEXT_USER','Korisnik');
define('TEXT_OK','Ok');
define('TEXT_BUTTON_REPLY','Odgovori');
define('TEXT_BUTTON_FORWARD','Prosledi');
define('TEXT_CONFIRM_DELETE','Confirm Deletion');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Upozorenje:</b> entitet "%s" ima pod entitete.<br>Svi zapisi podentiteta će biti obrisani.');
define('TEXT_BUTTON_EMPTY','Isprazni');
define('TEXT_FIELDTYPE_TAGS_TITLE','Tagovi');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Poseban tip polja koji omogućava odabir postojeće opcije ili dinamičko kreiranje nove opcije u padajućoj listi.');
define('TEXT_NO_RESULTS_FOUND','Nisu pronađeni raeultati');
define('TEXT_SEARCHING','Tražim…');
define('TEXT_LOADING_MORE_RESULTS','Učitavam više rezultata…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Rezultati ne mogu biti učitani.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Automatski kreiraj tag');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Kada se unese blenk ili zarez u polje za pretragu, tag se dodaje automatski.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Padajuća lista entiteta (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Poseban tip polja za prikaz velikih količina podataka. Omogućava povezivanje postojećeg entiteta. Prikazuje se kao padajuća lista u koju se podaci učitavaju ajax zahtevom.');
define('TEXT_SEARCH_BY_FIELDS','Pretraga po poljima');
define('TEXT_SEARCH_BY_FIELDS_INFO','Odaberi polja koja će biti pretraživana. Podrazumevano, koristi se naslov.');
define('TEXT_COPY_VALUES','Kopiraj vrednosti');
define('TEXT_COPY_FIELD_VALUES_INFO','Vrednosti odabranog zapisa mogu biti kopirana na otvorenu formu.<br>Odaberi relacije polja na novom redu u formatu:<br> 
[13]=[14]<br>
13 - id polja odabranog entiteta<br>
14 - id polja trenutnog entiteta');
define('TEXT_DELETE_BY_CREATOR_ONLY','Briši samo po kreatoru');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Korisničke uloge');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Ovaj tip polja omogućava  dodelu korisnika zapisu i postavljanje dodatnih pristupnih uloga ugnježdenih entiteta. Po kreiranju polja, klik na ime polja i dodajte zaktevane uloge korisnika. <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_USER_ROLES','Uloge korisnika');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Uloge korisnika mogu biti podešene samo za podentitete. Ovaj entitet nema podentitete.');
define('TEXT_USER_ROLES_INFO','Po dodeli uloge, podesite pristup klikom na ime. Ako se doda samo jedna uloga, biće automatski dodeljena korisniku.');
define('TEXT_USER_ROLES_ACCESS_INFO','Odaberi zahtevane entitete i podesite pristup. Kada se dodeli uloga korisniku, pristupna pravila za odabrane entitete će zameniti osnovna pravila za korisničku grupu.');
define('TEXT_ROLE','Uloga');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Višenivoska padajuća lista entiteta');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Lista vrednosti je generisana na osnovu odabrane vrednosti nadređenog entiteta.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Odaberi poslednji novo entiteta u stablu entiteta.');
define('TEXT_HIDE_PLUS_BUTTON','Sakri "+" taster"');
define('TEXT_FIELDS_EXPORT','Izvoz polja');
define('TEXT_FIELDS_EXPORT_INFO','Ova funkcija prenosi konfigurisana polja u drugu aplikaciju. Odabrana polja se uzvoze u xml fajl. Za uvoz generisanog fajla, koristi taster <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Uvoz polja');
define('TEXT_CONTINUE','Nastavi');
define('TEXT_IMPORTED_FIELDS','Uvežena polja: %s');
define('TEXT_IMPORT_FIELDS_INFO','Za uvoz polja, koristi xml fajl dobijen izvozom polja.<br><b>Napomena:</b> Uvežena polja će imati novi ID. <br> Ako se  ID polja koristi u formulama, formule treba ažurirati.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Odaberi korisničke grupe koje će imati pristup. Podrazumevano, svi korisnici imaju pristup.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Odaberi korisničke grupe koje će imati pristup podešavalju liste. Podrazumevano, podešavanje polja listinga je raspoloživo svim korisnicima.');
define('TEXT_CURRENT_USER','Trenutni korisnik');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Razlika u mesecima ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Specijalni tip polja koji izračunava razliku u mesecima između dva datuma.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Pri izračunavalju razlike u datumu, broj dana će biti užet u obzir.');
define('TEXT_HIDE_DROPDOWN','Sakri padajuću listu');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Odobri');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Ovaj tip polja omogućava odabir liste korisnika koji mogu odobriti zapis ili dodati potpis.');
define('TEXT_BUTTON_TITLE','Naslov tastera');
define('TEXT_APPROVE','Odobri');
define('TEXT_CONFIRMATION_WINDOW','Prozor za potvrdu');
define('TEXT_CONFIRMATION_TEXT','Tekst potvrde');
define('TEXT_ADD_COMMENT','Dodaj komentar');
define('TEXT_COMMENT_TEXT','Tekst komentara');
define('TEXT_APPROVED','Odobreno');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Postavi filtere za koje je taster "Odobri" raspoloživ.');
define('TEXT_BUTTON','Taster');
define('TEXT_ALL_USERS_APPROVED','Svi korisnici su odobreno');
define('TEXT_ALL_USERS_APPROVED_INFO','Odaberi akciju koja će biti izvršena kada svi korisnici odobre zapis. Akcija može biti konfigurisana u <a href="https://www.rukovoditel.net/processes.html" target="_blank">EKstenzija->Automatske akcije</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Molom dodajte potpis.');
define('TEXT_SIGNATURE','Potpis');
define('TEXT_WIDTH_IN_ITEM_PAGE','Širina na stranici stavke');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Širina na stranici stavke u pikselima, prilikom prikaza na stranici stavke.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Širina na stranici za štampu');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Širina na stranici stavke u pikselima, prilikom prikaza na stranici za štampu.');
define('TEXT_DELETION','Brisanje');
define('TEXT_CONFIRM_DELETION','Potvrdi brisanje');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Dozvoli brisanje ako korisnik ima pravo da obriše zapis');
define('TEXT_RULES','Pravila');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Podešavanje pristupa');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Šalji obaveštenja samo dodeljenim korisnicima');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Podrazumevano, kada dodate komentar, obaveštenja se šalju korisnicima dodeljenim zapisu, kao i korisniku koji je upravo postavio komentar u ѕapis.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Map uputstva');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Polje koje prikazuke više markera na mapi. Koordinate markera se određuju automatski na osnovu unete adrese. Dati marker se može koristiti za kreiranje rute. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Unesi više linija sa novim redom.');
define('TEXT_MARKER','Marker');
define('TEXT_LABEL','Labela');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Možete postaviti labele za svaku pojedinačni adresu unosom i novi red.');
define('TEXT_LABEL_COLOR','Boja labele');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Možete postaviti ikonice ѕa scaku adresu. Unesi http url ikonice u novi red.');
define('TEXT_DIRECTIONS','Uputstva');
define('TEXT_MODE','Mod');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Da omogućite računanje uputstava, specificirajte koji vid transporta se koristi. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Opširnije.</a><br><b>Note:</b> the Directions API must be enabled in console.cloud.google.com<br><b>Please note:</b> custom markers and icons do not work with directions.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimizuj tačke prolaѕa');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Pruži alternativne rute');
define('TEXT_AVOID_FERRIES','Izbegavaj trajekte');
define('TEXT_AVOID_HIGHWAYS','Iѕbegavaj auto puteve');
define('TEXT_AVOID_TOLLS','Iѕbegavaj naplatne rampe');
define('TEXT_TRIM_VALUE','Trimuj vrednost');
define('TEXT_TRIM_VALUE_INFO','Može biti korišćeno ako je potreban samo deo vrednosti polja.');
define('TEXT_TRIM_VALUE_EXAMPLE','Biće korišćena PHP funkcija <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>U polju za unos unesi int $početak [, int $dužina ]. Na primer: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Prikazuje poslednji komentar u listi');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Komentar će biti prikazan zajedno sa naslovnim poljem.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Unesi ID polja, razdvojene zarezima, za svaku adresu u novom redu.');
define('TEXT_FORM_CONFIG_INFO','Na ovoj stranici se mogu sortirati polja na formi, kreirati novi tabovi za polja, i dodati JavaScript kod na formu. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Opširnije.</a>.');
define('TEXT_ADD_JAVASCRIPT','Dodaj JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript na formi');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Unešeni JavaScript će biti izvršen na formi prilikom prikaza.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Unešeni JavaScript će biti pozvan prilikom slanja forme (on onSubmit). Da zaustavite slanje forme koristite: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Podrazumevana obaveštenja');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Podrazumevano, obaveštenja se šalju svim dodeljenim korisnicima. Pomoću polja Korisnici dodelite korisnike ѕapisu.<br>Za fleksibilnija podešavanja obaveštenja, koristi <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Pravila slanja e-pošte</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Sakri čekboks ako nema pravo izmene polja');
define('TEXT_BODY','Telo');
define('TEXT_END','Kraj');
define('TEXT_ALLOW_PUBLIC_ACCESS','Dozvoli javni pristup');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Koristi [ID polja] za postavku vrednosti polja u šablon.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Odaberi priloge za koje je dozvoljen javni pristup preko posebnog linka. Ova opcija se koristi pri izvozu podataka preko api, xml, itd.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Prikaži samo dodeljene stavke');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Ovo pravilo će biti primenjeno ukoliko odabrani entitet ima prava: "' . TEXT_VIEW_ASSIGNED_ACCESS . '"');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Sakri brojač ako nema zapisa');
define('TEXT_HEADER','Zaglavlje strane');
define('TEXT_FOOTER','Podnožje strane');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dinamički datum');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Ovaj tip polja se koristi za prikaz datuma izračunatog MySQL formulom. Formula treba da vrati vrednost u timestamp. Podesi format datuma u podešavanju polja. Ovaj tip polja se može koristiti u kalendarskom izveštaju ili gantogramu.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Ova opcija se koristi ako je lista primenjena na tip polja "Grupisani korisnici".');
define('TEXT_RECORDS_VISIBILITY','Vidljivost zapisa');
define('TEXT_RECORDS_VISIBILITY_INFO','Podesi vidljivost zapisa u zavisnosti od vrednosti polja. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_RULE','Dodaj pravilo');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Odaberi grupe korisnika za koje će prvailo biti primenjeno.');
define('TEXT_LINKED_ENTITIES','Povezani entiteti');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Napravi relaciju između entiteta Korisnici a trebutnog entiteta koristeći polja koja koriste iste globalne liste ili entit.');
define('TEXT_MAX_DATE','Maksimalan datum koji se može odabrati');
define('TEXT_MIN_DATE','Minimalan datum koji se može odabrati');
define('TEXT_OVERDUE_DATES','Propušteni datumi');
define('TEXT_DISABLE_COLOR','Onemogući boju');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Odaberi polja i vrednosti na kojima će izbor boje biti onemogućen.');
define('TEXT_HIDE_ACCESS_GROUP','Sakri korisničke grupe u listi korisnika');
define('TEXT_USE_GROUPS_TIP','Biće prikaѕani samo korisnici iz odanrane korisničke grupe.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Nadređena vrednosti će biti korišćena iz odabranog polja.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Prijava sa digitalnim potpisom');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Odaberi model digitalnog potpisa koji će biti korišćen za prijavu korisnika.');
define('TEXT_EXTENSION_REQUIRED','Ekstenzija je zahtevana.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Korisničke pristupne grupe');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Možete dodeliti korisnički pristupnu grupu zapisu. Svi korisnici odabrane grupe će imati pristup zapisu.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Samo navedene grupe će biti prikazane.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Obaveštenja će biti poslata svim korisnicima odabrane grupe. Preporučljivo je omogućiti opciju "Pošalji preko Cron-a" i podešavanju e-poruka.');
define('TEXT_MULTI_LEVEL_IMPORT','Višenovoski uvoz');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Navedi entitet zahtevanog ugnježdenog nivo za višenivoski uvoz podataka.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Obavezno pravilo je povezivanje svakog polja označenog kao naslov za svaki nivo entitetskog stabla.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Greška: nedostaje naslovno polje za entitet "%s".');
define('TEXT_HEADING','Zaglavlje');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Potpis');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Polje omogućava dodavanje imena i potpisa. Nije povezano sa korisnicima aplikacije.');
define('TEXT_ENTER_YOUR_NAME','Unesi ime');
define('TEXT_DISPLAY_PROGRESS_BAR','Prikaži traku napretka');
define('TEXT_MIN_WIDTH','Minimalna širina');
define('TEXT_PROGRESS_BAR','Traka napretka`');
define('TEXT_FIELDTYPE_STAGES_TITLE','Faze');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Poseban tip polja koji pokazuje panel faza na strani zapisa, sa njime se možete brzo pomeriti na sledeću fazu. Po kreiranju polja, klik na ime za pravljenje faza. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_STAGES_PANEL','Panel faza');
define('TEXT_TRIANGLE','Trougao');
define('TEXT_RECTANGLE','Četvorougao');
define('TEXT_DOT','Tačka');
define('TEXT_CIRCLE','Krug');
define('TEXT_ACTION_BY_CLICK','Akcija na klik');
define('TEXT_ALLOW_CHANGING_VALUE','Dozvoli promenu vrednosti');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Dozvoli promenu vrednosti samo za sledeći korak');
define('TEXT_ACTIVE_ITEM_COLOR','Bija aktivne stavke');
define('TEXT_CONFIRM_ACTION','Potvrdi akciju');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Imate mogućnost povezivanja procesa automatizacije na svaku fazu. Ako je proces odabran, biće izvršen kada dođete u tu fazu.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Jednostavnoo polje za unos url-a koji će biti otvoren u iframe-u.');
define('TEXT_SCROLL_BAR','Traka za pomeranje');
define('TEXT_EXTRA_PARAMS','Dodatni parametri');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Biće uključeno u iframe tag.');
define('TEXT_2STEP_VERIFICATION','2-sepena verifikacija');
define('TEXT_2STEP_VERIFICATION_INFO','Ako je omogućena, kada se korisnik prijavljuje na sistem, pored kredencijala, mora da unese poseban kod koji mu je poslat e-poštom ili SMS-om. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Omogući 2-stepena verifikacija');
define('TEXT_SEND_CODE_BY','Pošalji kod putem');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Prijavi se na ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Kod za prijavu: %s');
define('TEXT_CODE_FROM_EMAIL','Kod iz e-pošte');
define('TEXT_CODE_FROM_EMAIL_INFO','Poslata vam je poruka sa kodom na adresu %s');
define('TEXT_INCORRECT_CODE','Netačan kod');
define('TEXT_CODE_FROM_SMS','Kod iz SMS-a');
define('TEXT_CODE_FROM_SMS_INFO','Poslata vam je poruka sa kodom na telefon %s');
define('TEXT_MAIN_FEATURES','Glavne mogućnosti');
define('TEXT_EXT_FEATURES_LIST','Kalendar,Gantogram,Funnel karta,Kanban tabla,Pivot tabela,Onlajn ćaskanje,Tiketi putem e-pošte,Telefonija,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Pun spisak mogućnosti');
//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Različiti tipovi podržavaju različite setove karaktera ili imaju fiksne dužine. Pogledajte Vikipediju za podržane karaktere i dužine istih po tipu. Najkorišćeniji tipovi su CODE_128 i CODE_39, zbog najbolje podrške skenera, varijabilne dužine i podrške najvećem broju karaktera.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Prekoračeni datumi sa vremenom');
define('TEXT_FIELDTYPE_TIME','Vreme');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Polje za unos vremena u formatu: "sati":"minuti". U bazi podataka vrednost polja se čuva u minutima.');
define('TEXT_CALENDAR','Kalendar');
define('TEXT_SUM_IN_COMMENTS','Suma u komentarima');
define('TEXT_SUM_IN_COMMENTS_INFO','Vrednost ovog polja će biti jednaka sumi vrednosti unešenih i komentarima.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Prikazuje prefiks/sufiks u formi');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Greška:</b> PHP "<b>%s</b>" potrebna je ekstenzija! Proverite php.ini na vašem serveru da omogućite ovu ekstenziju.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Logovanje sa brojem telefona');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Dozvoljava logovanje sa brojem telefona');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Dodatan link na stranicu "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" će se pojaviti na stranici za prijavu.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Unesite vaš broj telefona');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Dodaj MySQL uslov za selektovanje samo određenih zapisa. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Označi red bojom');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Postavi vrednosti polja koje će čitav red u listi označiti bojom. Ova pravila se primenjuju na sve liste.<br>Možete postaviti više pravila i ona će se primenjivati po redosledu sortiranja.');
define('TEXT_FIELD_ACCESS_INFO','Podešavanja pristupa polju za svaku od korisničkih grupa.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Nije moguće obrisati sebe');
define('TEXT_DOCUMENTATION','Dokumentacija');
define('TEXT_NEWS','Novosti');
define('TEXT_USER_ACTIVATION','Aktivacija korisnika');
define('TEXT_BY_EMAIL','E-poštom');
define('TEXT_MANUALLY','Manuelno');
define('TEXT_PUBLIC_REGISTRATION_TIP','Vaši klijenti će moći da se registruju u aplikaciji. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Korisnički nalog se automatski aktivira po registraciji i korisnik odmah dobija pristup aplikaciji.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','Nalog se aktivira po potvrdi adrese E-pošte. Poseban kod će biti poslat na na adresu E-pošte korisnika.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','Administrator manuelno proverava i aktivira nove korisnike.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Stranica uspešne registracije');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','E-poruka o aktivaciji korisnika');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Vaš nalog je kreiran i trenutno je neaktivan');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Vaš nalog će biti verivikovan uskoro. Primićete obaveštenje o kativaciji vašeg naloga.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Vaš nalog  je aktiviran');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Prijavite se u aplikaciju ovim linkom %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Verifikacija E-pošte');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Zdravo,<br>
Primoli ste ovu poruku jer ste uneli adresu E-pošte kada ste se registrovali na sajtu"<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Moramo biti sigurni da ste vi vlasnik ove adrese E-pošte.</p>
<p>Da potvrdite vašu adresu, unesite sledeći kod: <b>%s</b></p>
<p><small>Ova poruka je poslata automatski.<br>
Ako mislite da ste je dobili greškom, ignorišite je.</small></p>
');
define('TEXT_EMAIL_VERIFIED','E-pošta je verifikovana');
define('TEXT_EMAIL_NOT_VERIFIED','E-pošta nije verifikovana');
define('TEXT_CHECK_SPAM_FOLDER','Ukoliko poruka ne stigne u roku od pet minuta proverite folder Spam.');
define('TEXT_RESEND_CODE','Ponovo pošalji kod');
define('TEXT_RESEND_CODE_TIP','Za ponovno slanje koda, unesite vaše korisničko ime/lozinku.');
define('TEXT_CHNAGE_EMAIL','Promena adrese E-pošte');
define('TEXT_HIDE_COORDINATES_IN_FORM','Sakrij koordinate u formi');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Digitalni potpis');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Ovo je polje za rad sa modulima za digitalni potpis koji omogućavaju potpisivanje dokumenata. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_MODULE','Modul');
define('TEXT_FIELDS_FOR_SIGNATURE','Polja za potpis');
define('TEXT_DIGITAL_SIGNATURE','Digitalni potpis');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Ajax zahtev');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Poseban tip polja koje omogućava izvođenje proračuna u formi zapisa. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_PHP_CODE','PHP kod');
define('TEXT_DEBUG_MODE','Mod za debagovanje');
define('TEXT_CUSTOM_CSS','CSS kod');
define('TEXT_CUSTOM_CSS_INFO','Možete dodati vaše stilove koji će se prikazati umesto podrazumecanog CSS-a.');
define('TEXT_FILE_PATH','Putanja do datoteke');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Greška: u folderu "%s" posanje nije moguće!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Postavi filtere za koje će akcioni taster biti raspoloživ.');
define('TEXT_HIDE_ENTITY_NAME','Sakrij ime entiteta');
define('TEXT_TOOLBAR','Traka sa alatima');
define('TEXT_IN_ONE_LINE','U jednoj liniji');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Korisnici Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Ovo polje je prikazano kao padajuća lista u koju sepodaci učitavaju Ajax zahtevom. Odabrani korisnici iz liste se dodeljuju zapisu te primaju obaveštenje..');
define('TEXT_DISPLAY_SETTINGS','Prikaži podešavanja');
define('TEXT_HIDE_EMPTY_BLOCK','Sakrij prazan blok');
define('TEXT_HIDE_BY_CONDITION','Sakrij po uslovu');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Postavi filtere za nadređeni entitet u kom će podređeni entitet biti sakriven na stranici zapisa.');
define('TEXT_SEPARATOR','Separator');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Provera na praznu vrednost će biti dodata odabranim poljima.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Spisak zapisa na osnovu MySql upita');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Poseban tip polja koje prikazuje listu zapisa po vašem upitu baze. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Broj zapisa');
define('TEXT_TOTAL','Ukupno');
define('TEXT_ERROR_REQUIRED_URL','Molim unesite validan URL.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE','JS kod');
define('TEXT_CODE_ON_ITEM_PAGE','Unešeni kod će biti uvršten na stranici zapisa. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Read more.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','PHP kod');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Poseban tip polja koji omogućava pokretanje vašeg PHP koda. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_RUN_DYNAMIC','Izvrši dinamiči');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Podrazumevano, kod se izvršava prilikom dodavanja/izmene zapisa. Postavljanjem ove opcije, kod će se izvršavati priliko mregleda zapisa.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','Taster procesa');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Poseban tip polja koji se može koristiti za prikaz tastera na listi zapisa. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','Polje za unos url-a sa servisa YouTube ili Vimeo. Možete uneti i direktan link na video fajl (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Video plejer');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Vaš pregledač ne podržava video tag.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','The button is displays in records listing');
define('TEXT_HIDE_VIDEO_PLAYER','Sakri video plejer na stranici zapisa');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Enkriptovano polje za unos');
define('TEXT_HIDE_VALUE','Sakri vrednost');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','Uneta vrednost se skladišti enkriptovana u bazi podataka. Podatak se kriptuje upotrebom specijalnog ključa.');
define('TEXT_ENCRYPTION_KEY','Ključ enkripcije');
define('TEXT_ENCRYPTION_KEY_INFO','Za dodavanje ključa enkripcije otvori <code>config/server.php</code> fajl i <br>
unesi sledeću liniju na kraju fajla: <code>define(\'DB_ENCRYPTION_KEY\',\'moj_ključ`\');</code><br>
Imesto <code>moj_ključ</code>, unesi ključ.<br>
<b>Napomena:</b> ne možete promeniti ključ za postojeće podatke. To će rezutirati gubitkom podataka..');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Enkriptovana oblast teksta');
define('TEXT_ENCRYPTION_KEY_ERROR','Greška: polje "%s" zakteva ključ enkripcije. Proveri podešavanje polja.');
define('TEXT_ADD_ROW','Dodaj red');
define('TEXT_ROW','Red');
define('TEXT_COUNT_OF_COLUMNS','Broj kolona');
define('TEXT_COLUMN_WIDHT','Širina kolone');
define('TEXT_PREVIEW','Pregled');
define('TEXT_FORMS_ROWS_INFO','Po dodavanju reda, pomeri polja u kolone. Obrati pažnju: širina polja je jednaka širini kolone.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Naziv polja u novom redu');
define('TEXT_CONFIRM','Potvrdi');
define('TEXT_STEP','Korak');
define('TEXT_FAVICON','Ikona');
define('TEXT_ONE_COLUMN_TABS','Jedna kolona (Tabovi)');
define('TEXT_ONE_COLUMN_ACCORDION','Jedna kolona (Harmonika)');
define('TEXT_WINDOW_WIDTH','Širina prozora');
define('TEXT_WIDE','Široko');
define('TEXT_XWIDE','Veoma široko');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Jalali kalendar');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Jalali kalendar je solarni kalendar koji je još u upotrebi u Iranu kao i u Avganistanu. Birač datuma se automatski dodaje ovom polju.');
define('TEXT_PLAY_AUDIO_FILE','Pusti audio fajl');
define('TEXT_VALIDATE_URL','Proveri url');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Format datuma u kalendaru');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Forma podentiteta');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Ovaj tip polja omogućava da u formu nadređenog entiteta ugradite formu podentiteta. Ovo znači da kada se dodaje zapis u nadređeni entitet, istovremeno se dodaje i zapis u podentitet. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_SUB_ENTITY','Podentitet');
define('TEXT_FIELDS_DISPLAY','Prikaz polja');
define('TEXT_INTO_COLUMN','U koloni');
define('TEXT_INTO_ROW','U redu');
define('TEXT_IN_NEW_WINDOW','U novom prozoru');
define('TEXT_FIELDS_IN_FORM','Polja u formi');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','Sa ovim prikazom, moće je koristiti ograničen broj polja. Pravila za prikaz polja u formi nisu podržana.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Klik na dugme otvara formu u svom prozoru. Tada su sva polja podržana.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Dodati zapisi su prikazani u listingu tabele na strani forme.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Unesi širinu za svaku kolonu u obliku procenta, razdvojeno zarezima.<br>Na primer: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Maksimalan broj zapisa');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Prikaži broj zapisa');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Ograničava broj zapisa u formi');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Automatski unos zapisa');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Unesi broj zapisa koji se automatski dodaju na formu.');
define('TEXT_PDF_EXPORT_FONTS','Font za izvoz u pdf');
define('TEXT_PDF_EXPORT_FONTS_INFO','Biblioteka <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> se koristi za izvoz podataka u PDF format. Na ovoj strani možete dodati sopstvene fontove koji mogu biti korišćeni u šablonima za izvoz. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_FONTS_FOLDER','Folder sa fontovima');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Greška: u fajlu "%s" se ne može pisati!');
define('TEXT_ROTATE','Rotiraj');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Kreiraj poseban fajl za pregled slika');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','Koristi se ako je opcija "pregled" postavljena za polje "Prilozi"');
define('TEXT_FOLDER','Folder');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','IPv4 adresa');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Polje za unos IPv4 adrese. U bazi podataka, vrednost se skladišti kao broj.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Polje sa dinamičnom maskom za unos');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Omogućava kreaciju maske za unos podataka koji nemaju fiksnu dužinu. Moguće je dodati i vlastiti  JavaScript kod za definisanje maske. Korišćena  je sledeća biblioteka: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','Za definisanje dinamičkog dela, koristi konstrukciju {n, m} - što znači da simbol može biti ponovljen od  n do m puta.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','Za definisanje opcionog dela, koristi konstrukciju [a] - što znači da karakter može biti izostavljen.');
define('TEXT_BARCODE','Barkod');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - trenutni datum: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">format datuma</a> može biti podešen)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Automatski generisan barkod');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Svaka vrednost je jedinstvena za ovaj entitet.');
define('TEXT_SCANNING_BARCODE','Skeniranje bar koda');
define('TEXT_SSL_REQUIRED','SSL je obavezan');
define('TEXT_CAMERA','Kamera');

//new defines for version 2.9
define('TEXT_APPLY','Primeni');
define('TEXT_CANCEL','Otkaži');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Dodaj korisnika u više grupa');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','Korisnk će moći da menja grupe u svom ličnom nalogu. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Prikaži ime pristupne grupe u meniju');
define('TEXT_CHANGE_ACCESS_GROUP','Promeni pristupnu grupu');
define('TEXT_LOGIN_AS_USER','Prijavi se kao');
define("TEXT_HOURLY",'Na sat');
define('TEXT_DISTANCE','Razdaljina');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Izračunaj ukupnu razdaljinu');
define('TEXT_KILOMETERS','Kilometara');
define('TEXT_MILES','Milja');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Ukupna razdaljina u kilometrima');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Ukupna razdaljina u miljama');
define('TEXT_SAVE_VALUE','Snimi vrednost');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Odaberi numeričko polje da snimiš razdaljinu. Vrednost će biti snimljena u pozadini posle rendera mape.');
define('TEXT_ERROR_LIB','PHP <b>%s</b> biblioteka NIJE instalirana na vašem veb severu');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Unesi vrednost u procentima ili pikselima. Na primer: 50 ili 50%');
define('TEXT_SOCIAL_LOGIN','Prijava putem društvenih mreža');
define('TEXT_ENABLE_SOCIAL_LOGIN','Omogući prijavu putem društvenih mreža');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Omogući samo prijavu putem društvenih mreža');
define('TEXT_SELECT_SOCIAL_NETWORKS','Odaberi društvene mreže');
define('TEXT_APP_ID','APP ID');
define('TEXT_VKONTAKTE','Vkontakte');
define('TEXT_SECRET_KEY','Tajni ključ');
define('TEXT_LOGIN_WITH','Prijavi se sa');
define('TEXT_CREATE_USER','Kreiraj korisnika');
define('TEXT_CREATE_USER_AUTOMATICALLY','Automatski kreiraj korisnika');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Preusmeri na javnu formu za registraciju');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','URI za preusmeravanje');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','Na ovoj strani je moguće konfigurisati prijavu putem popularnih društvenih mreža. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_GUEST_LOGIN','Prijava kao gost');
define('TEXT_GUEST_LOGIN_INFO','Podesi pristup aplikaciji gostu bez unosa korisničkog imena i lozinke. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Omogući pristup gostu');
define('TEXT_LOGIN_AS_GUEST','Prijavi se kao gost');
define('TEXT_GUEST_LOGIN_USER_INFO','Odabrani korisnik će se automatski prijaviti kada se prijavi gost.');
define('TEXT_TREE_TABLE','Tabela drvo');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Ugnježdene kalkulacije');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Poseban tip polja za izračunavanje u poljima podentiteta unutar iste grane drveta. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Pročitaj više.</u></a>'
        . '<p><b>Please note:</b> proračun se izvodi samo pri dodavanju/izmeni zapisa na datoj grani drveta.</p>');
define('TEXT_FUNCTION','Funkcija');
define('TEXT_PERFORM_CALCULATION','Izvrši proračun');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Samo na najvišem nivou');
define('TEXT_ALL_OVER_TREE_BRANCH','Svuda u grani drveta');
define('TEXT_FUNCTION_SUM','SUM - izračunava sumu vrednosti');
define('TEXT_FUNCTION_COUNT','COUNT - prebrojava elemente');
define('TEXT_DISPLAY_NESTED_RECORDS','Prikazuje zapise u podentitetu');
define('TEXT_CHANGE_PARENT_ITEM','Promeni roditelja zapisu');

//new defines for version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','Jedinstveno za svaki nadređeni zapis');
define('TEXT_IS_UNIQUE','Jedinstveno?');
define('TEXT_ENTITIES_GROUPS','Grupe entiteta');
define('TEXT_ENTITIES_GROUPS_INFO','Entiteti se mogu deliti i filtrirati po grupama.');
define('TEXT_GROUP','Grupa');
define('TEXT_STRONG_PASSWORD','Kompleksna lozinka');
define('TEXT_STRONG_PASSWORD_TIP','Lozinka mora sadržati: brojeve, velika slova i specijalne karaktere.');
define('TEXT_KEEP_CURRENT_FORM_OPEN','Ostavi trenutnu formu otvorenu');
define('TEXT_SAVE_AND_CLOSE','Snimi i zatvori');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','Polja izmenljiva u listi');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','Korisnik može menjati vrednost polja klikom na ćeliju tabele.');
define('TEXT_COLLAPSED','Skupljeno');
define('TEXT_ALLOW_CHANGE_FILE_NAME','Dozvoli promenu imena fajla');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','Padajući meni se otvara kada je u fokusu miša');
define('TEXT_YOU_CANT_DELETE_FIELD','Ne možete obrisari polje "%s".');
define('TEXT_FIELD_USING_IN_FORMULA','Polje se koristi u formuli');
define('TEXT_DELETE_FIELD_WARNING','<b>Napomena:</b> brisanjem polja brišu se svi podaci vezani za to polje u bazi podataka.');
define('TEXT_TOGGLE_ON','Prebaci na uključeno');
define('TEXT_TOGGLE_OFF','Prevaci na isključeno');
define('TEXT_SELECT_IMAGE','Odaberi sliku');
define('TEXT_UPLOAD','Prebaci na server');
define('TEXT_SNAP_PHOTO','Slikaj');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','Slika Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','Izuzmi vrednosti koje nisu na listi zapisa');
define('TEXT_FIELDTYPE_COLOR_TITLE','Odabir boja');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','Prikazuje boje koje su podešene za opcije direktno u padajućoj listi.');
define('TEXT_TARGET','Cilj');
define('TEXT_TARGET_BLANK','Novi prozor (_blank)');
define('TEXT_TARGET_SELF','Isti prozor (_self)');
define('TEXT_SIGNATURE_REQUIRED','Potpis je obevezan');
define('TEXT_DISABLE_USER_AVATAR','Isključi korisnički avatar');
define('TEXT_CURRENT_USER_GROUP','Trenutna korisnička grupa');
define('TEXT_CUSTOM_HTML','HTML kod');
define('TEXT_CUSTOM_HTML_INFO','Možete dodati kod u head i body tagove. Sekcije koda podržavaju samo  HTML, CSS, i JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Dodaj kod na kraj <head> taga');
define('TEXT_ADD_CODE_BEFORE_BODY','Dodaj kod pre </body> taga');
define('TEXT_RESET_SORTING','Reset sortiranja');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Vrednosti će biti sortirane po imenu');
define('TEXT_DISPLAY_PARENT_NAME','Prikaži ime nadređenog zapisa');
define('TEXT_SELECT_ALL_RECORDS','Odaberi sve zapise');
define('TEXT_ON_CURRENT_PAGE_ONLY','Samo na trenutnoj strani');
define('TEXT_SELECTED_RECORDS','Odabrani zapisi: <b>%s</b>');
define('TEXT_RESET_SELECTION','Reset selekcije');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Možete povezati proces automatizacije na svaki status. Ako je proces odabran, biće izvršen automatski kada se odabrani status postavi.');
define('VALUE_FROM_PARENT_ENTITY','Vrednost iz nadređenog entiteta');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Ako ste kreirali posebno polje u kome odabirate vrednost iz nadređenog entiteta, odaberite to polje da kreirate relaciju sa listom. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_TEXT','Tekst');
define('TEXT_BACKGROUND','Pozadina');
define('TEXT_SAVE_AS','Snimi kao');
define("TEXT_ADD_RECORDS_TO_FAVORITES","Dadaj zapis u omiljene");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','Ikonica zvezde se pojavljuje na strani unosa a omogućava korisnicima da dadaju unose kao omiljene. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_FAVORITES','Omiljeni');
define('TEXT_DISPLAYED','Prikazani');
define('TEXT_DISPLAY_SEARCH_BAR','Prikaži traku za pretragu');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Mapa za ugnježđene zapise');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Poseban tip polja za prikaz mapa. Korisnik će biti u mogućnosti da dada svoje mape. Markeri na mapi su zapisi iz ugnježđenog entiteta. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Skrivena polja na formi');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Tehnička polja se mogu sakriti za sve korisničke grupe osim administratora.');
define('TEXT_ALL_STAGES','Sve faze');
define('TEXT_CONSISTENTLY','Dosledno');
define('TEXT_BRANCHING','Grananje');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Prikaži samo jednu fazu pole trenutne');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Prikazana je samo trenutna grana u stablu faza.');
define('TEXT_GLOBAL_VARS','Globalne promenljive');
define('TEXT_GLOBAL_VARS_INFO','Kreira globalne konstante koje se mogu koristiti u PHP kodu ili tipu polja MySQL formula. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_ADD_FOLDER','Dodaj folder');
define('TEXT_CUSTOM_PHP','PHP kod');
define('TEXT_CUSTOM_PHP_INFO','Kreiraj svoje funkcije i klase koje se mogu koristiti u polju PHP kod ili PHP kodu u procesu. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Preko celog ekrana');
define('TEXT_DISABLE','Onemogući');
define('TEXT_DISPLAYS_AS_TAB','Prikaži kao tab');
define('TEXT_AUTO_BACKUP','Auto bekap');
define('TEXT_AUTOMATIC_BACKUP','Automatski bekap');
define('TEXT_AUTOMATIC_BACKUP_INFO','Za pokretanje automatskog bekapa, potrebno je podesiti zakazani zadatak (cron) na kontrolnoj tabli vašeg hostinga.');
define('TEXT_KEEP_FIELS','Zadrži fajlove');
define('TEXT_ENTER_NUMBER_OF_DAYS','Unesi broj dana');
define('TEXT_FORM_WIZARD','Čerobnjak forme');
define('TEXT_TAB_GROUPS','Grupe tabova');
define('TEXT_TAB_GROUPS_INFO','Ako postoji veliki broj tabova, tada, radi uštede prostora na formi, možete grupisati tabove. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Podeli unos podataka po koracima koristeći tabove. Ako je ova opcija odabrana, korisnik mora unositi podatke korak po korak. Tada se taster Snimi prikazuje na poslednjem tabu. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_NEXT','Sledeći');
define('TEXT_PREVIOUS','Prethodni');
define('TEXT_OF','od');

//new defines for version 3.1
define('TEXT_EMAILS_LAYOUT','Raspored E-pošte');
define('TEXT_EMAILS_LAYOUT_INFO','Kreira HTML raspored za E-poštu u aplikaciji. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO','E-pošta sa zaglavljem "%s" će biti poslata na:');
define('TEXT_COUNTRY','Država');
define('TEXT_INTERNATIONAL','Internacionalno');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','Domen');
define('TEXT_HTML_CODE','HTML Kod');
define('TEXT_MYSQL_QUERY','MySQL upit');
define('TEXT_USE_HTML_EDITOR','Koristi HTML editor');
define('TEXT_EMPTY_VALUE','Prazna vrednost');
define('TEXT_AVAILABLE_VALUES','Raspoložive vrednosti');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Yandex mapa');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','Polje za prikaz markera na mapi. Koordinate markera se odrešđuju automatki po unetoj adresi.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

//new defines for version 3.2
define('TEXT_GELIOSSOFT_SITE','geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE','Omogući integraciju sa GeliosSoft');
define('TEXT_SPEED','Brzina');
define('TEXT_SPEED_KPH','km/h');
define('TEXT_DATA_REFRESH_INTERVAL','Interval osvežavanja podataka');
define('TEXT_SECONDS','Sekundi');
define('TEXT_LAST_MESSAGE','Poslednja poruka');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT','"d.","s.","m.","s."');
define('TEXT_AGO','ranije');
define('TEXT_SIDEBAR_WIDTH','Širina bočne trake');
define('TEXT_CARS','Vozila');
define('TEXT_SHOW_WEEK_NUMBERS','prikaži brojeve nedelja');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE','Prošireni kalendar');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP','Kalendar za odabir datuma i vremena sa dodatnim podešavanjima prikaza. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_MINIMUM_TIME','Minimalno vreme');
define('TEXT_MAXIMUM_TIME','Maksimalno vreme');
define('TEXT_ALLOWED_TIME','Dozvoljeni vreme');
define('TEXT_FORMAT','Format');
define('TEXT_DISABLED_DATES','onemogućeni datumi');
define('TEXT_DISABLED_WEEK_DAYS','onemogućeni dani u nedelji');
define('TEXT_DISABLED_DATES_BY_QUERY','Datumi onemogućeni SQL upitom');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE','Yandex uputstva na mapi');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP','Polje koje prikazuje više markera na mapi. Koordinate markera se određuju automatski na osnovu unete adrese. Ovi markeri se mogu koristiti za kreiranje rute.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE','Yandex uputstva na mapi (Podentitet)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP','Ruta se kreira na osnovu adrese iz podentiteta.');
define('TEXT_WINDOW','Prozor');
define('TEXT_LOGS','Logovi');
define('TEXT_STORE_IN_DB','Smesti u bazu podataka');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','Dodaj svoj upit koji će biti uključen u pravila prikaza zapisa');
define('TEXT_ERRORS','Greške');
define('TEXT_ALL','Sve');
define('TEXT_REFRESH','Osveži');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','Sa velilkim brojem tastera na listi, preporučena je upotreba Ajaks padajuće liste za smanjenje opterećenja servera.');
define('TEXT_LOGS_INFO','Pažnja: ne ostavljaj logove stalno uključenima, mogu stvoriti dodatno opterećenje servera. <a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','Google Map uputstva (Podentitet)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','Ruta će biti određena na osnovu adrese iz podentiteta.');
define('TEXT_DATE','Datum');
define('TEXT_VALUE_FROM_SQL_TIP','Unesi ime polja iz SQL upita.');
define('TEXT_CALCULATOR','Digitron');
define('TEXT_DATA_IN_BORWSER_CONSOLE','Podaci se prikazuju u konzoli pregledača.');

//new defines for version 3.3
define('TEXT_TAB','Tab');
define('TEXT_SPACE','Razmak');
define('TEXT_OTHER','Drugo');
define('TEXT_ENCODING','Enkoding');
define('TEXT_START_IMPORT_FROM_LINE','Počni uvoz od linije');
define('TEXT_TEXT_SELECT_ALL_TIP','Ako je unešeno, korisnik može kliknuti i odabrati sve vrednosti u listi.');
define('TEXT_EVERY_DAY','Svaki dan');
define('TEXT_EXTENDED','Produženo');
define('TEXT_NAME_ON_MOBILE_DEVICE','Ime mobilnog uređaja');
define('TEXT_HIDE_IF_EMPTY','Sakrij ukoliko nema zapisa');
define('TEXT_NESTED_ENTITIES_MENU','Meni podentiteta');
define('TEXT_NESTED_ENTITIES_MENU_INFO','Radi uštede prostora, entiteti se mogu kombinovati u grupe. <a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_ICON_COLOR','Boja ikone');
define('TEXT_TEXT_COPIED','Tekst kopiran');
define('TEXT_DOCS_PREVIEW','Pregled dokumenta');
define('TEXT_DOCS_PREVIEW_INFO','Korisnici će moći da pregledaju priložena dokumenta upotrebom odabranog servisa, bez prebacivanja na lokalni disk.');
define('TEXT_IGNORE_CURRENT_DAY','Ignoriši današnji dan');
define('TEXT_SENDER','Pošiljalac');

//new defines for version 3.4
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST','Broj prikazanih karaktera u listi');
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST_INFO','Ako je podešeno, duži tekst će biti skraćen i biće dodat link "Pročitaj više".');
define('TEXT_READ_MORE','Pročitaj više');
define('TEXT_FIELDTYPE_RELATED_MAIL_TITLE','Srodna E-pošta');
define('TEXT_FIELDTYPE_RELATED_MAIL_TOOLTIP','Ako se koristi funkcija <a href="https://docs.rukovoditel.net/index.php?p=32" target="_blank">Integracija pošte</a>, ovim tipom polja se prikazije srodna E-pošta u listi zapisa. <a href="https://docs.rukovoditel.net/index.php?p=147" target="_blank"><u>Pročitaj više.</u></a>');
define('TEXT_COUNT_RELATED_EMAILS','Broj poruka srodne E-pošte');
define('TEXT_LIST_RELATED_EMAILS','Lista srodne E-pošte');
define('TEXT_UNREAD_EMAILS_ONLY','Samo neporčitana E-pošta');
define('TEXT_HAS_RELATED_EMALS','Postoji srodna E-pošta');
define('TEXT_HAS_UNREAD_RELATED_EMALS','Postoje nepročitane E-poruke');
define('TEXT_NO_RELATED_EMALS','Nema srodne E-pošta');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES','Ne primenjuj pravila vidljivosti polja');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES_INFO','Pravila vidljivosti polja neće biti uključena u SQL upit za odabir polja');
define('TEXT_ALLOW_SORT_ORDER','Sozvoli sortiranje');
define('TEXT_ALLOW_SORT_ORDER_ATTACHMENTS_TIP','Na stranici zapisa, moguće je sortiranje priloga');
define('TEXT_DYNAMIC_MASK','Dinamička maska');
define('TEXT_FORM_ADD_IN','Forma "Dadatak"');
define('TEXT_FORM_ADD_IN_FILTERS_TIP','Forma "Dodatak" se prikazuje ako nadređeni zapis nije eksplicitno naveden. Podesi filtere za padajuću lisu zapisa nadređenog entiteta.');
define('TEXT_DISABLE_TIME_BY_QUERY','Onemogući vreme SQL upitom');
define('TEXT_RECORDS_VISIBILITY_PHP_CODE_INFO','Dodaj svoj php kod za odabir zapisa koji će biti vidljivi korisnicima.');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION','Onemogući konfiguraciju polja u listi');
define('TEXT_DISABLE_FOR_ALL','Onemogući za sve');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION_TIP','Podrazumevano, svaki korisnik može podesiti kolone u listi. Ako je onemogućeno, biće korišćena standardan podešavanja.');
define('TEXT_VIEW_ALL_RECORDS','Vidi sve zapise');
define('TEXT_FILENAME_TEMPLATE','Šablon imena fajla');
define('TEXT_FIELDTYPE_ATTACHMENTS_FILENAME_TEMPLATE_NOTE','Primenjuje se ako: Limit za učitavanje = 1');
define('TEXT_YOU_CAN_USE','Moguće je koristiti');
define('TEXT_FIELDTYPE_3DVIEWER_TITLE','3D modeli');
define('TEXT_FIELDTYPE_3DVIEWER_TOOLTIP','Učitaj i pregledaj 3D modele u .obj, .fbx, .stl, .gltf formatima');
define('TEXT_VIEW_3D_MODEL_ON_RECORD_PAGE','Pregled 3D modela na stranici zapisa');
define('TEXT_VIEWPORT_HEIGHT','Visina prozora pregleda');
define('TEXT_SELECT_FILE','Odaberi fajl');
define('TEXT_LOADING','Učitavanje...');
define('TEXT_OBJECT_COLOR','Boja objekta');
define('TEXT_HIDE_NAME_ON_PRINT_PAGE','Sakrij ime na odštampanoj stranici');
define('TEXT_ENTER_PASSWORD_MANDATORY','Unos lozinke je obavezan');
define('TEXT_LISTING_TYPE','Tip liste');
define('TEXT_RECORD_INFO_COLLAPSED_BY_DEFAULT','Informacije o zapisu su podrazimevano skupljene');
define('TEXT_HIDE_FIELD_NAMES','Sakrij imena polja');
define('TEXT_HIDE_FIELD_NAMES_TIP','Radu uštede prostora, moguće je sakriti imena polja na strani zapisa.');
define('DISPLAY_QR_CODE_ON_ITEM_PAGE','Prikaži QR kod na strani zapisa');
define('TEXT_ENTER_RECORDS_ID_BY_COMMA','Unos id zapisa radvojeno zarezom');
define('TEXT_LISTING_HIGHLIGHT_NUMERIC_FIELDS_TOOLTIP','Takođe je moguće porediti vrednosti iz trenutnog zapisa, na primer: <code> >0&<[552] </code>');
define('TEXT_GRID_ELEMENT_WILL_BE_CLICKABLE','Na element Rešetke će se moći kliknuti i link će vodiri na informacionu stranu zapisa.');
define('TEXT_ATTACHMENTS_SORT_ORDER','Sortiranje priloga');
define('TEXT_BY_DATE_UPLOAD','Po datumu učitavanja');
define('TEXT_BY_FILENAME','Po imenu fajla');
define('TEXT_MANUAL_SORTING','Ručno sortiranje');
define('TEXT_ALLOW_ACCESS_FOR_ALL_USERS','Dozvoli pristup svim korisnicima');
define('TEXT_DISPLAY_FILTER_PANEL','Prikaži panel filtera');
define('TEXT_DISPLAY_COPY_TO_CLIPBOARD_ICON','Prikaži ikonicu kopiranja u klipbord');
define('TEXT_ICON_WILL_DISPLAYED_ON_RECORD_PAGE','Ikonica će biti prikazana na stranici zapisa');
define('TEXT_COPIED','Kopirano');
define('TEXT_COPY_TO_CLIPBOARD','Kopiraj u klipbord');
define('TEXT_DISPLAY_INPUT_FIELD_ENTER_PERSON_NAME','Prikaži polje za unos imena');
define('TEXT_DISPLAY','Prikaz');
define('TEXT_PAGINATION','Straničenje');
define('TEXT_FILTER_BY_ENTITY','Filter po entitetu');
define('TEXT_FILTER_BY_GLOBAL_LIST','Filter po globalnoj listi');
